//国际化代码块
var langues = {
	zh_CN: {
		title: '挂单',
		buy: "买入",
		sale: "卖出",
		price: "价格",
		amount: "数量",
		realTrans: "实际成交",
		cancel: "撤销",
		wait: "等待中...",
		success: "操作成功！",
		error: "网络异常，请检查网络状态！",
		contentrefresh: "正在加载...",
		contentinit: "上拉显示更多",
	},
	zh_HK: {
		title: '掛單',
		buy: "買入",
		sale: "賣出",
		price: "价格",
		amount: "数量",
		realTrans: "實際成交",
		cancel: "撤銷",
		wait: "等待中...",
		success: "操作成功！",
		error: "網絡異常，請檢查網絡狀態！",
		contentrefresh: "正在加載...",
		contentinit: "上拉顯示更多",
	},
	en_US: {
		title: 'Entry orders',
		buy: "Buy",
		sale: "Sale",
		price: "price",
		amount: "amount",
		realTrans: "traded",
		cancel: "Cancel",
		wait: "Waiting...",
		success: "Success!",
		error: "Network anomaly!",
		contentrefresh: "Loading...",
		contentinit: "Show more",
	}
};
var langueKey = app.getLanguageLocalStorage(); //获取国际化语种
var langue = langues[langueKey]; // 获取国际化语种数据