//国际化代码块
var langues = {
	zh_CN: {
		title: '成交明细',
		buy: "买入",
		sale: "卖出",
		time: "时间",
		entrustPrice: "委托价",
		entrustTurnover: "委托交易额",
		entrustAmount: "委托量",
		dealTurnover: "成交总额",
		dealAvgPrice: "成交均价",
		dealPrice: "成交价",
		dealNum: "成交量",
		charge: "手续费"
	},
	zh_HK: {
		title: '成交明細',
		buy: "買入",
		sale: "賣出",
		time: "時間",
		entrustPrice: "委托價",
		entrustTurnover: "委托交易額",
		entrustAmount: "委托量",
		dealTurnover: "成交總額",
		dealAvgPrice: "成交均價",
		dealPrice: "成交均價",
		dealNum: "成交量",
		charge: "手續費"
	},
	en_US: {
		title: 'Deal the detail',
		buy: "Buy",
		sale: "Sale",
		time: "Time",
		entrustPrice: "Entrust price",
		entrustTurnover: "Entrust turnover",
		entrustAmount: "Entrust amount",
		dealTurnover: "Deal amount",
		dealAvgPrice: "Deal Avg",
		dealPrice: "Deal price",
		dealNum: "Turnover",
		charge: "Service charge"
	}
};
var langueKey = app.getLanguageLocalStorage(); //获取国际化语种
var langue = langues[langueKey]; // 获取国际化语种数据