var internationalCode = {
	"China": "86,中国,中國",
	"Afghanistan": "93,阿富汗,阿富汗",
	"Albania": "355,阿尔巴尼亚,阿爾巴尼亞",
	"Algeria": "213,阿尔及利亚,阿爾及利亞",
	"American Samoa": "1684,美属萨摩亚,美屬薩摩亞",
	"Andorra": "376,安道尔,安道爾",
	"Angola": "244,安哥拉,安哥拉",
	"Anguilla": "1264,安圭拉,安圭拉",
	"Antigua and Barbuda": "1268,安提瓜和巴布达,安提瓜和巴布達",
	"Argentina": "54,阿根廷,阿根廷",
	"Armenia": "374,亚美尼亚,亞美尼亞",
	"Aruba": "297,阿鲁巴,阿魯巴",
	"Australia": "61,澳大利亚,澳大利亞",
	"Austria": "43,奥地利,奧地利",
	"Azerbaijan": "994,阿塞拜疆,阿塞拜疆",
	"Bahamas": "1242,巴哈马,巴哈馬",
	"Bahrain": "973,巴林,巴林",
	"Bangladesh": "880,孟加拉国,孟加拉國",
	"Barbados": "1246,巴巴多斯,巴巴多斯",
	"Belarus": "375,白俄罗斯,白俄羅斯",
	"Belgium": "32,比利时,比利時",
	"Belize": "501,伯利兹,伯利茲",
	"Benin": "229,贝宁,貝寧",
	"Bermuda": "1441,百慕大群岛,百慕大群島",
	"Bhutan": "975,不丹,不丹",
	"Bolivia": "591,玻利维亚,玻利維亞",
	"Bosnia and Herzegovina": "387,波斯尼亚和黑塞哥维那,波斯尼亞和黑塞哥維那",
	"Botswana": "267,博茨瓦纳,博茨瓦納",
	"Brazil": "55,巴西,巴西",
	"Brunei": "673,文莱,文萊",
	"Bulgaria": "359,保加利亚,保加利亞",
	"Burkina Faso": "226,布基纳法索,布基納法索",
	"Burundi": "257,布隆迪,布隆迪",
	"Cambodia": "855,柬埔寨,柬埔寨",
	"Cameroon": "237,喀麦隆,喀麥隆",
	"Canada": "1,加拿大,加拿大",
	"Cape Verde": "238,开普,開普",
	"Cayman Islands": "1345,开曼群岛,開曼群島",
	"Central African Republic": "236,中非共和国,中非共和國",
	"Chad": "235,乍得,乍得",
	"Chile": "56,智利,智利",
	"Colombia": "57,哥伦比亚,哥倫比亞",
	"Comoros": "269,科摩罗,科摩羅",
	"Cook Islands": "682,库克群岛,庫克群島",
	"Costa Rica": "506,哥斯达黎加,哥斯達黎加",
	"Croatia": "385,克罗地亚,克羅地亞",
	"Cuba": "53,古巴,古巴",
	"Curacao": "599,库拉索,庫拉索",
	"Cyprus": "357,塞浦路斯,塞浦路斯",
	"Czech": "420,捷克,捷克",
	"Democratic Republic of the Congo": "243,刚果民主共和国,剛果民主共和國",
	"Denmark": "45,丹麦,丹麥",
	"Djibouti": "253,吉布提,吉布提",
	"Dominica": "1767,多米尼加,多米尼加",
	"Dominican Republic": "1809,多米尼加共和国,多米尼加共和國",
	"Ecuador": "593,厄瓜多尔,厄瓜多爾",
	"Egypt": "20,埃及,埃及",
	"El Salvador": "503,萨尔瓦多,薩爾瓦多",
	"Equatorial Guinea": "240,赤道几内亚,赤道幾內亞",
	"Eritrea": "291,厄立特里亚,厄立特裏亞",
	"Estonia": "372,爱沙尼亚,愛沙尼亞",
	"Ethiopia": "251,埃塞俄比亚,埃塞俄比亞",
	"Faroe Islands": "298,法罗群岛,法羅群島",
	"Fiji": "679,斐济,斐濟",
	"Finland": "358,芬兰,芬蘭",
	"France": "33,法国,法國",
	"French Guiana": "594,法属圭亚那,法屬圭亞那",
	"French Polynesia": "689,法属波利尼西亚,法屬波利尼西亞",
	"Gabon": "241,加蓬,加蓬",
	"Gambia": "220,冈比亚,岡比亞",
	"Georgia": "995,格鲁吉亚,格魯吉亞",
	"Germany": "49,德国,德國",
	"Ghana": "233,加纳,加納",
	"Gibraltar": "350,直布罗陀,直布羅陀",
	"Greece": "30,希腊,希臘",
	"Greenland": "299,格陵兰岛,格陵蘭島",
	"Grenada": "1473,格林纳达,格林納達",
	"Guadeloupe": "590,瓜德罗普岛,瓜德羅普島",
	"Guam": "1671,关岛,關島",
	"Guatemala": "502,瓜地马拉,瓜地馬拉",
	"Guinea": "224,几内亚,幾內亞",
	"Guinea-Bissau": "245,几内亚比绍共和国,幾內亞比紹共和國",
	"Guyana": "592,圭亚那,圭亞那",
	"Haiti": "509,海地,海地",
	"Honduras": "504,洪都拉斯,洪都拉斯",
	"Hong Kong": "852,中国香港,中國香港",
	"Hungary": "36,匈牙利,匈牙利",
	"Iceland": "354,冰岛,冰島",
	"India": "91,印度,印度",
	"Indonesia": "62,印度尼西亚,印度尼西亞",
	"Iran": "98,伊朗,伊朗",
	"Iraq": "964,伊拉克,伊拉克",
	"Ireland": "353,爱尔兰,愛爾蘭",
	"Israel": "972,以色列,以色列",
	"Italy": "39,意大利,意大利",
	"Ivory Coast": "225,象牙海岸,象牙海岸",
	"Jamaica": "1876,牙买加,牙買加",
	"Japan": "81,日本,日本",
	"Jordan": "962,约旦,約旦",
	"Kazakhstan": "7,哈萨克斯坦,哈薩克斯坦",
	"Kenya": "254,肯尼亚,肯尼亞",
	"Kiribati": "686,基里巴斯,基裏巴斯",
	"Kuwait": "965,科威特,科威特",
	"Kyrgyzstan": "996,吉尔吉斯斯坦,吉爾吉斯斯坦",
	"Laos": "856,老挝,老撾",
	"Latvia": "371,拉脱维亚,拉脫維亞",
	"Lebanon": "961,黎巴嫩,黎巴嫩",
	"Lesotho": "266,莱索托,萊索托",
	"Liberia": "231,利比里亚,利比裏亞",
	"Libya": "218,利比亚,利比亞",
	"Liechtenstein": "423,列支敦士登,列支敦士登",
	"Lithuania": "370,立陶宛,立陶宛",
	"Luxembourg": "352,卢森堡,盧森堡",
	"Macau": "853,中国澳门,中國澳門",
	"Macedonia": "389,马其顿,馬其頓",
	"Madagascar": "261,马达加斯加,馬達加斯加",
	"Malawi": "265,马拉维,馬拉維",
	"Malaysia": "60,马来西亚,馬來西亞",
	"Maldives": "960,马尔代夫,馬爾代夫",
	"Mali": "223,马里,馬裏",
	"Malta": "356,马耳他,馬耳他",
	"Martinique": "596,马提尼克,馬提尼克",
	"Mauritania": "222,毛里塔尼亚,毛裏塔尼亞",
	"Mauritius": "230,毛里求斯,毛裏求斯",
	"Mayotte": "269,马约特,馬約特",
	"Mexico": "52,墨西哥,墨西哥",
	"Moldova": "373,摩尔多瓦,摩爾多瓦",
	"Monaco": "377,摩纳哥,摩納哥",
	"Mongolia": "976,蒙古,蒙古",
	"Montenegro": "382,黑山,黑山",
	"Montserrat": "1664,蒙特塞拉特岛,蒙特塞拉特島",
	"Morocco": "212,摩洛哥,摩洛哥",
	"Mozambique": "258,莫桑比克,莫桑比克",
	"Myanmar": "95,缅甸,緬甸",
	"Namibia": "264,纳米比亚,納米比亞",
	"Nepal": "977,尼泊尔,尼泊爾",
	"Netherlands": "31,荷兰,荷蘭",
	"New Caledonia": "687,新喀里多尼亚,新喀裏多尼亞",
	"New Zealand": "64,新西兰,新西蘭",
	"Nicaragua": "505,尼加拉瓜,尼加拉瓜",
	"Niger": "227,尼日尔,尼日爾",
	"Nigeria": "234,尼日利亚,尼日利亞",
	"Norway": "47,挪威,挪威",
	"Oman": "968,阿曼,阿曼",
	"Pakistan": "92,巴基斯坦,巴基斯坦",
	"Palau": "680,帕劳,帕勞",
	"Palestine": "970,巴勒斯坦,巴勒斯坦",
	"Panama": "507,巴拿马,巴拿馬",
	"Papua New Guinea": "675,巴布亚新几内亚,巴布亞新幾內亞",
	"Paraguay": "595,巴拉圭,巴拉圭",
	"Peru": "51,秘鲁,秘魯",
	"Philippines": "63,菲律宾,菲律賓",
	"Poland": "48,波兰,波蘭",
	"Portugal": "351,葡萄牙,葡萄牙",
	"Puerto Rico": "1787,波多黎各,波多黎各",
	"Qatar": "974,卡塔尔,卡塔爾",
	"Republic Of The Congo": "242,刚果共和国,剛果共和國",
	"Réunion Island": "262,留尼汪,留尼汪",
	"Romania": "40,罗马尼亚,羅馬尼亞",
	"Russia": "7,俄罗斯,俄羅斯",
	"Rwanda": "250,卢旺达,盧旺達",
	"Saint Kitts and Nevis": "1869,圣基茨和尼维斯,聖基茨和尼維斯",
	"Saint Lucia": "1758,圣露西亚,聖露西亞",
	"Saint Pierre and Miquelon": "508,圣彼埃尔和密克隆岛,聖彼埃爾和密克隆島",
	"Saint Vincent and The Grenadines": "1784,圣文森特和格林纳丁斯,聖文森特和格林納丁斯",
	"Samoa": "685,萨摩亚,薩摩亞",
	"San Marino": "378,圣马力诺,聖馬力諾",
	"Sao Tome and Principe": "239,圣多美和普林西比,聖多美和普林西比",
	"Saudi Arabia": "966,沙特阿拉伯,沙特阿拉伯",
	"Senegal": "221,塞内加尔,塞內加爾",
	"Serbia": "381,塞尔维亚,塞爾維亞",
	"Seychelles": "248,塞舌尔,塞舌爾",
	"Sierra Leone": "232,塞拉利昂,塞拉利昂",
	"Singapore": "65,新加坡,新加坡",
	"Sint Maarten(Dutch Part)": "1721,圣马丁岛(荷兰部分),聖馬丁島(荷蘭部分)",
	"Slovakia": "421,斯洛伐克,斯洛伐克",
	"Slovenia": "386,斯洛文尼亚,斯洛文尼亞",
	"Solomon Islands": "677,所罗门群岛,所羅門群島",
	"Somalia": "252,索马里,索馬裏",
	"South Africa": "27,南非,南非",
	"South Korea": "82,韩国,韓國",
	"Spain": "34,西班牙,西班牙",
	"Sri Lanka": "94,斯里兰卡,斯裏蘭卡",
	"Sudan": "249,苏丹,蘇丹",
	"Suriname": "597,苏里南,蘇裏南",
	"Swaziland": "268,斯威士兰,斯威士蘭",
	"Sweden": "46,瑞典,瑞典",
	"Switzerland": "41,瑞士,瑞士",
	"Syria": "963,叙利亚,敘利亞",
	"Taiwan": "886,中国台湾,中國臺灣",
	"Tajikistan": "992,塔吉克斯坦,塔吉克斯坦",
	"Tanzania": "255,坦桑尼亚,坦桑尼亞",
	"Thailand": "66,泰国,泰國",
	"Timor-Leste": "670,东帝汶,東帝汶",
	"Togo": "228,多哥,多哥",
	"Tonga": "676,汤加,湯加",
	"Trinidad and Tobago": "1868,特立尼达和多巴哥,特立尼達和多巴哥",
	"Tunisia": "216,突尼斯,突尼斯",
	"Turkey": "90,土耳其,土耳其",
	"Turkmenistan": "993,土库曼斯坦,土庫曼斯坦",
	"Turks and Caicos Islands": "1649,特克斯和凯科斯群岛,特克斯和凱科斯群島",
	"Uganda": "256,乌干达,烏幹達",
	"Ukraine": "380,乌克兰,烏克蘭",
	"United Arab Emirates": "971,阿拉伯联合酋长国,阿拉伯聯合酋長國",
	"United Kingdom": "44,英国,英國",
	"United States": "1,美国,美國",
	"Uruguay": "598,乌拉圭,烏拉圭",
	"Uzbekistan": "998,乌兹别克斯坦,烏茲別克斯坦",
	"Vanuatu": "678,瓦努阿图,瓦努阿圖",
	"Venezuela": "58,委内瑞拉,委內瑞拉",
	"Vietnam": "84,越南,越南",
	"Virgin Islands British": "1340,英属处女群岛,英屬處女群島",
	"Virgin Islands US": "1284,美属维尔京群岛,美屬維爾京群島",
	"Yemen": "967,也门,也門",
	"Zambia": "260,赞比亚,贊比亞",
	"Zimbabwe": "263,津巴布韦,津巴布韋",

	"Place": "Place of number attribution,号码归属地,號碼歸屬地",
	"Search": "Search,搜索归属地,搜索歸屬地",
	"NoData": "No Data,没有数据,沒有數據"
};