// 国际化
var langues = {
	zh_CN: {
		title: '手机号归属地',
		nodata: '没有数据',
		China: "中国",
		Abkhazia: "阿布哈兹",
		Afghanistan: "阿富汗",
		Albania: "阿尔巴尼亚",
		Algeria: "阿尔及利亚",
		American_samoa: "美属萨摩亚群岛",
		Andorra: "安道尔共和国",
		Angola: "安哥拉",
		Anguilla: "安圭拉岛",
		Antigua_and_barbuda: "安提瓜和巴布达",
		Argentina: "阿根廷",
		Armenia: "亚美尼亚",
		Aruba: "阿鲁巴",
		Australia: "澳大利亚",
		Austria: "奥地利",
		Azerbaijan: "阿塞拜疆",
		Bahamas: "巴哈马",
		Bahrain: "巴林",
		Bangladesh: "孟加拉",
		Barbados: "巴巴多斯",
		Belarus: "白俄罗斯",
		Belgium: "比利时",
		Belize: "伯利兹",
		Benin: "贝宁",
		Bermuda: "百慕大群岛",
		Bhutan: "不丹",
		Bolivia: "玻利维亚",
		Bosnia_and_herzegovina: "波斯尼亚和黑塞哥维那",
		Botswana: "博茨瓦纳",
		Brazil: "巴西",
		British_indian_ocean_territory: "英属印度洋领地",
		Brunei: "文莱",
		Bulgaria: "保加利亚",
		Burkina_faso: "布基纳法索",
		Burundi: "布隆迪",
		Cambodia: "柬埔寨",
		Cameroon: "喀麦隆",
		Canada: "加拿大",
		Comoros: "科摩羅",
		Cape_verde: "佛得角",
		Cayman_islands: "开曼群岛",
		Central_african_republic: "中非共和国",
		Chad: "乍得",
		Chile: "智利",
		Colombia: "哥伦比亚",
		Comoros: "科摩罗",
		Congo: "刚果",
		Congo_democratic_repu: "刚果民主共和国",
		Cook_islands: "库克群岛",
		Costa_rica: "哥斯达黎加",
		Cote_divoire: "科特迪瓦共和国",
		Croatia: "克罗地亚",
		Cuba: "古巴",
		Cyprus: "塞浦路斯",
		Czech_republic: "捷克共和国",
		Denmark: "丹麦",
		Djibouti: "吉布提",
		Dominica: "多米尼克",
		Dominican_republic: "多米尼加共和国",
		Timor_leste: "东帝汶",
		Ecuador: "厄瓜多尔",
		Egypt: "埃及",
		El_salvador: "萨尔瓦多",
		Equatorial_guinea: "赤道几内亚",
		Estonia: "爱沙尼亚",
		Ethiopia: "埃塞俄比亚",
		Falkland_islands: "马尔维纳斯群岛",
		Faroe_islands: "法罗群岛",
		Fiji: "斐济",
		Finland: "芬兰",
		France: "法国",
		French_guiana: "法属圭亚那",
		French_polynesia: "玻利尼西亚",
		Gabon: "加蓬",
		Gambia: "冈比亚",
		Georgia: "格鲁吉亚",
		Germany: "德国",
		Ghana: "加纳",
		Gibraltar: "直布罗陀",
		Greece: "希腊",
		Greenland: "格陵兰岛",
		Grenada: "格林纳达",
		Guadeloupe: "瓜德罗普岛",
		Guatemala: "危地马拉",
		Guernsey: "格恩西岛",
		Guinea: "几内亚",
		Guinea_bissau: "几内亚比绍",
		Guyana: "圭亚那",
		Haiti: "海地",
		Honduras: "洪都拉斯",
		Chinese_hong_kong: "中国香港",
		Hungary: "匈牙利",
		Iceland: "冰岛",
		India: "印度",
		Indonesia: "印尼",
		Iran: "伊朗",
		Iraq: "伊拉克",
		Ireland: "爱尔兰",
		Isle_of_man: "马恩岛",
		Israel: "以色列",
		Italy: "意大利",
		Jamaica: "牙买加",
		Japan: "日本",
		Jersey: "泽西岛",
		Jordan: "约旦",
		Kazakhstan: "哈萨克斯坦",
		Kenya: "肯尼亚",
		Kuwait: "科威特",
		Kyrgyzstan: "吉尔吉斯斯坦",
		Laos: "老挝",
		Latvia: "拉脱维亚",
		Lebanon: "黎巴嫩",
		Lesotho: "莱索托",
		Liberia: "利比里亚",
		Libya: "利比亚",
		Liechenstein: "列支敦士登",
		Lithuania: "立陶宛",
		Luxembourg: "卢森堡",
		Chinese_macau: "中国澳门",
		Macedonia: "马其顿",
		Madagascar: "马达加斯加",
		Malawi: "马拉维",
		Malaysia: "马来西亚",
		Maldives: "马尔代夫",
		Mali: "马里",
		Malta: "马耳他",
		Marshall_islands: "马绍尔群岛",
		Martinique: "马提尼克",
		Mauritania: "毛里塔尼亚",
		Mauritius: "毛里求斯",
		Mexico: "墨西哥",
		Moldova: "摩尔多瓦",
		Monaco: "摩纳哥",
		Mongolia: "蒙古",
		Montenegro: "黑山共和国",
		Montserrat: "蒙特塞拉特岛",
		Morocco: "摩洛哥",
		Mozambique: "莫桑比克",
		Namibia: "纳米比亚",
		Nauru: "瑙鲁",
		Nepal: "尼泊尔",
		Netherlands: "荷兰",
		Netherlands_antilles: "荷属安的列斯",
		New_caledonia: "新喀里多尼亚岛",
		New_zealand: "新西兰",
		Nicaragua: "尼加拉瓜",
		Niger: "尼日尔",
		Nigeria: "尼日利亚",
		Norfolk_island: "诺福克岛",
		Northern_cyprus: "北塞浦路斯",
		Norway: "挪威",
		Oman: "阿曼",
		Pakistan: "巴基斯坦",
		Palau: "帕劳",
		Palestine: "巴勒斯坦",
		Panama: "巴拿马",
		Papua_new_guinea: "巴布亚新几内亚",
		Paraguay: "巴拉圭",
		Peru: "秘鲁",
		Philippines: "菲律宾",
		Poland: "波兰",
		Portugal: "葡萄牙",
		Qatar: "卡塔尔",
		Myanmar: "缅甸",
		Reunion: "留尼汪",
		Romania: "罗马尼亚",
		Russia: "俄罗斯",
		Rwanda: "卢旺达",
		Saint_kitts_and_nevis: "圣马丁岛",
		Saint_lucia: "圣露西亚",
		Saint_vincent_and_the_grenadines: "圣文森特和格林纳丁斯",
		Samoa: "萨摩亚",
		San_marino: "圣马力诺",
		Sao_tome_and_principe: "圣多美和普林西比民主共和国",
		Saudi_arabia: "沙特阿拉伯",
		Senegal: "塞内加尔",
		Serbia: "塞尔维亚共和国",
		Seychelles: "塞舌尔群岛",
		Sierra_leone: "塞拉利昂",
		Singapore: "新加坡",
		Slovakia: "斯洛伐克",
		Slovenia: "斯洛文尼亚",
		Solomon_islands: "所罗门群岛",
		Somalia: "索马里",
		South_africa: "南非",
		South_korea: "韩国",
		South_ossetia: "南奥塞梯",
		South_sudan: "南苏丹",
		Spain: "西班牙",
		Sri_lanka: "斯里兰卡",
		Saint_pierre_and_miquelon: "圣皮埃尔和密克隆",
		St_kitts_and_nevis: "圣基茨和尼维斯",
		Sudan: "苏丹",
		Suriname: "苏里南共和国",
		Swaziland: "斯威士兰",
		Sweden: "瑞典",
		Switzerland: "瑞士",
		Syria: "叙利亚",
		Chinese_taiwan: "中国台湾",
		Tajikistan: "塔吉克斯坦",
		Tanzania: "坦桑尼亚",
		Thailand: "泰国",
		Togo: "多哥",
		Tonga: "汤加",
		Trinidad_and_tobago: "特立尼达和多巴哥",
		Tunisia: "突尼斯",
		Turkey: "土耳其",
		Turkmenistan: "土库曼斯坦",
		Turks_and_caicos_islands: "特克斯和凯科斯群岛",
		Uganda: "乌干达",
		Ukraine: "乌克兰",
		United_arab_emirates: "阿拉伯联合酋长国",
		United_kingdom: "英国",
		United_states: "美国",
		Uruguay: "乌拉圭",
		Uzbekistan: "乌兹别克斯坦",
		Vanuatu: "瓦努阿图",
		Venezuela: "委内瑞拉",
		Vietnam: "越南",
		Virgin_islands: "美属维尔京群岛",
		Wallis_and_futuna_islands: "瓦利斯群岛和富图纳群岛",
		Yemen: "也门",
		Zambia: "赞比亚",
		Zimbabwe: "津巴布韦"

	},
	zh_HK: {
		title: '手機號歸屬地',
		nodata: '沒有數據',
		China: "中國",
		Abkhazia: "阿布哈茲",
		Afghanistan: "阿富汗",
		Albania: "阿爾巴尼亞",
		Algeria: "阿爾及利亞",
		American_samoa: "美屬薩摩亞群島",
		Andorra: "安道爾共和國",
		Angola: "安哥拉",
		Anguilla: "安圭拉島",
		Antigua_and_barbuda: "安提瓜和巴布達",
		Argentina: "阿根廷",
		Armenia: "亞美尼亞",
		Aruba: "阿魯巴",
		Australia: "澳大利亞",
		Austria: "奧地利",
		Azerbaijan: "阿塞拜疆",
		Bahamas: "巴哈馬",
		Bahrain: "巴林",
		Bangladesh: "孟加拉",
		Barbados: "巴巴多斯",
		Belarus: "白俄羅斯",
		Belgium: "比利時",
		Belize: "伯利茲",
		Benin: "貝寧",
		Bermuda: "百慕大群島",
		Bhutan: "不丹",
		Bolivia: "玻利維亞",
		Bosnia_and_herzegovina: "波斯尼亞和黑塞哥維那",
		Botswana: "博茨瓦納",
		Brazil: "巴西",
		British_indian_ocean_territory: "英屬印度洋領地",
		Brunei: "汶萊",
		Bulgaria: "保加利亞",
		Burkina_faso: "布基納法索",
		Burundi: "布隆迪",
		Cambodia: "柬埔寨",
		Cameroon: "喀麥隆",
		Canada: "加拿大",
		Cape_verde: "佛得角",
		Cayman_islands: "開曼群島",
		Central_african_republic: "中非共和國",
		Chad: "乍得",
		Chile: "智利",
		Colombia: "哥倫比亞",
		Comoros: "科摩羅",
		Congo: "剛果",
		Congo_democratic_repu: "剛果民主共和國",
		Cook_islands: "庫克群島",
		Costa_rica: "哥斯達黎加",
		Cote_divoire: "科特迪瓦共和國",
		Croatia: "克羅地亞",
		Cuba: "古巴",
		Cyprus: "塞浦路斯",
		Czech_republic: "捷克共和國",
		Denmark: "丹麥",
		Djibouti: "吉布提",
		Dominica: "多米尼克",
		Dominican_republic: "多米尼加共和國",
		Timor_leste: "東帝汶",
		Ecuador: "厄瓜多爾",
		Egypt: "埃及",
		El_salvador: "薩爾瓦多",
		Equatorial_guinea: "赤道幾內亞",
		Estonia: "愛沙尼亞",
		Ethiopia: "埃塞俄比亞",
		Falkland_islands: "馬爾維納斯群島",
		Faroe_islands: "法羅群島",
		Fiji: "斐濟",
		Finland: "芬蘭",
		France: "法國",
		French_guiana: "法屬圭亞那",
		French_polynesia: "玻利尼西亞",
		Gabon: "加蓬",
		Gambia: "岡比亞",
		Georgia: "格魯吉亞",
		Germany: "德國",
		Ghana: "加納",
		Gibraltar: "直布羅陀",
		Greece: "希臘",
		Greenland: "格陵蘭島",
		Grenada: "格林納達",
		Guadeloupe: "瓜德羅普島",
		Guatemala: "危地馬拉",
		Guernsey: "格恩西島",
		Guinea: "幾內亞",
		Guinea_bissau: "幾內亞比紹",
		Guyana: "圭亞那",
		Haiti: "海地",
		Honduras: "洪都拉斯",
		Chinese_hong_kong: "中國香港",
		Hungary: "匈牙利",
		Iceland: "冰島",
		India: "印度",
		Indonesia: "印尼",
		Iran: "伊朗",
		Iraq: "伊拉克",
		Ireland: "愛爾蘭",
		Isle_of_man: "馬恩島",
		Israel: "以色列",
		Italy: "意大利",
		Jamaica: "牙買加",
		Japan: "日本",
		Jersey: "澤西島",
		Jordan: "約旦",
		Kazakhstan: "哈薩克斯坦",
		Kenya: "肯尼亞",
		Kuwait: "科威特",
		Kyrgyzstan: "吉爾吉斯斯坦",
		Laos: "老撾",
		Latvia: "拉脫維亞",
		Lebanon: "黎巴嫩",
		Lesotho: "莱索托",
		Liberia: "利比裏亞",
		Libya: "利比亞",
		Liechenstein: "列支敦士登",
		Lithuania: "立陶宛",
		Luxembourg: "盧森堡",
		Chinese_macau: "中國澳門",
		Macedonia: "馬其頓",
		Madagascar: "馬達加斯加",
		Malawi: "馬拉維",
		Malaysia: "馬來西亞",
		Maldives: "馬爾代夫",
		Mali: "馬里",
		Malta: "馬爾他",
		Marshall_islands: "馬紹爾群島",
		Martinique: "馬提尼克",
		Mauritania: "毛裏塔尼亞",
		Mauritius: "毛里求斯",
		Mexico: "墨西哥",
		Moldova: "摩爾多瓦",
		Monaco: "摩納哥",
		Mongolia: "蒙古",
		Montenegro: "黑山共和國",
		Montserrat: "蒙特塞拉特島",
		Morocco: "摩洛哥",
		Mozambique: "莫桑比克",
		Namibia: "納米比亞",
		Nauru: "瑙魯",
		Nepal: "尼泊爾",
		Netherlands: "荷蘭",
		Netherlands_antilles: "荷屬安的列斯",
		New_caledonia: "新喀裏多尼亞島",
		New_zealand: "新西蘭",
		Nicaragua: "尼加拉瓜",
		Niger: "尼日爾",
		Nigeria: "尼日利亞",
		Norfolk_island: ",諾福克島",
		Northern_cyprus: "北塞浦路斯",
		Norway: "挪威",
		Oman: "阿曼",
		Pakistan: "巴基斯坦",
		Palau: "帕勞",
		Palestine: "巴勒斯坦",
		Panama: "巴拿馬",
		Papua_new_guinea: "巴布亞新幾內亞",
		Paraguay: "巴拉圭",
		Peru: "秘魯",
		Philippines: "菲律賓",
		Poland: "波蘭",
		Portugal: "葡萄牙",
		Qatar: "卡塔爾",
		Myanmar: "緬甸",
		Reunion: "留尼汪",
		Romania: "羅馬尼亞",
		Russia: "俄羅斯",
		Rwanda: "盧旺達",
		Saint_kitts_and_nevis: "聖馬丁島",
		Saint_lucia: "聖露西亞",
		Saint_vincent_and_the_grenadines: "聖文森特和格林納丁斯",
		Samoa: "薩摩亞",
		San_marino: "聖馬力諾",
		Sao_tome_and_principe: "聖多美和普林西比民主共和國",
		Saudi_arabia: "沙特阿拉伯",
		Senegal: "塞内加爾",
		Serbia: "塞爾維亞共和國",
		Seychelles: "塞舌爾群島",
		Sierra_leone: "塞拉利昂",
		Singapore: "新加坡",
		Slovakia: "斯洛伐克",
		Slovenia: "斯洛文尼亞",
		Solomon_islands: "所羅門群島",
		Somalia: "索馬里",
		South_africa: "南非",
		South_korea: "韓國",
		South_ossetia: "南奥塞梯",
		South_sudan: "南蘇丹",
		Spain: "西班牙",
		Sri_lanka: "斯里蘭卡",
		Saint_pierre_and_miquelon: "聖皮埃爾和密克隆",
		St_kitts_and_nevis: "聖基茨和尼維斯",
		Sudan: "蘇丹",
		Suriname: "蘇里南共和國",
		Swaziland: "斯威士蘭",
		Sweden: "瑞典",
		Switzerland: "瑞士",
		Syria: "叙利亞",
		Chinese_taiwan: "中國臺灣",
		Tajikistan: "塔吉克斯坦",
		Tanzania: "坦桑尼亞",
		Thailand: "泰國",
		Togo: "多哥",
		Tonga: "湯加",
		Trinidad_and_tobago: "特立尼達和多巴哥",
		Tunisia: "突尼斯",
		Turkey: "土耳其",
		Turkmenistan: "土庫曼斯坦",
		Turks_and_caicos_islands: "特克斯和凱科斯群島",
		Uganda: "烏干達",
		Ukraine: "烏克蘭",
		United_arab_emirates: "阿拉伯聯合酋長國",
		United_kingdom: "英國",
		United_states: "美國",
		Uruguay: "烏拉圭",
		Uzbekistan: "烏兹别克斯坦",
		Vanuatu: "瓦努阿圖",
		Venezuela: "委内瑞拉",
		Vietnam: "越南",
		Virgin_islands: "美屬維爾京群島",
		Wallis_and_futuna_islands: "瓦利斯群島和富圖納群島",
		Yemen: "也門",
		Zambia: "贊比亞",
		Zimbabwe: "津巴布韋"
	},
	en_US: {
		title: 'Phone addre',
		nodata:'No data',
		China: 'China',
		Abkhazia: "Abkhazia",
		Afghanistan: "Afghanistan",
		Albania: "Albania",
		Algeria: "Algeria",
		American_samoa: "American Samoa",
		Andorra: "Andorra",
		Angola: "Angola",
		Anguilla: "Anguilla",
		Antigua_and_barbuda: "Antigua And Barbuda",
		Argentina: "Argentina",
		Armenia: "Armenia",
		Aruba: "Aruba",
		Australia: "Australia",
		Austria: "Austria",
		Azerbaijan: "Azerbaijan",
		Bahamas: "Bahamas",
		Bahrain: "Bahrain",
		Bangladesh: "Bangladesh",
		Barbados: "Barbados",
		Belarus: "Belarus",
		Belgium: "Belgium",
		BelizeLL: "Belize",
		Benin: "Benin",
		Bermuda: "Bermuda",
		Bhutan: "Bhutan",
		Bolivia: "Bolivia",
		Bosnia_and_herzegovina: "Bosnia and Herzegovina",
		Botswana: "Botswana",
		Brazil: "Brazil",
		British_indian_ocean_territory: "British Indian Ocean Territory",
		Brunei: "Brunei",
		Bulgaria: "Bulgaria",
		Burkina_faso: "Burkina Faso",
		Burundi: "Burundi",
		Cambodia: "Cambodia",
		Cameroon: "Cameroon",
		Canada: "Canada",
		Cape_verde: "Cape Verde",
		Cayman_islands: "Cayman Islands",
		Central_african_republic: "Central African Republic",
		Chad: "Chad",
		Chile: "Chile",
		Colombia: "Colombia",
		Comoros: "Comoros",
		Congo: "Congo",
		Congo_democratic_repu: "Congo Democratic Repu",
		Cook_islands: "Cook Islands",
		Costa_rica: "Costa Rica",
		Cote_divoire: "Cote dIvoire",
		Croatia: "Croatia",
		Cuba: "Cuba",
		Cyprus: "Cyprus",
		Czech_republic: "Czech Republic",
		Denmark: "Denmark",
		Djibouti: "Djibouti",
		Dominica: "Dominica",
		Dominican_republic: "Dominican Republic",
		Timor_leste: "Timor-Leste",
		Ecuador: "Ecuador",
		Egypt: "Egypt",
		El_salvador: "El Salvador",
		Equatorial_guinea: "Equatorial Guinea",
		Estonia: "Estonia",
		Ethiopia: "Ethiopia",
		Falkland_islands: "Falkland Islands",
		Faroe_islands: "Faroe Islands",
		Fiji: "Fiji",
		Finland: "Finland",
		France: "France",
		French_guiana: "French Guiana",
		French_polynesia: "French Polynesia",
		Gabon: "Gabon",
		Gambia: "Gambia",
		Georgia: "Georgia",
		Germany: "Germany",
		Ghana: "Ghana",
		Gibraltar: "Gibraltar",
		Greece: "Greece",
		Greenland: "Greenland",
		Grenada: "Grenada",
		Guadeloupe: "Guadeloupe",
		Guatemala: "Guatemala",
		Guernsey: "Guernsey",
		Guinea: "Guinea",
		Guinea_bissau: "Guinea-Bissau",
		Guyana: "Guyana",
		Haiti: "Haiti",
		Honduras: "Honduras",
		Chinese_hong_kong: "Chinese Hong Kong",
		Hungary: "Hungary",
		Iceland: "Iceland",
		India: "India",
		Indonesia: "Indonesia",
		Iran: "Iran",
		Iraq: "Iraq",
		Ireland: "Ireland",
		Isle_of_man: "Isle of Man",
		Israel: "Israel",
		Italy: "Italy",
		Jamaica: "Jamaica",
		Japan: "Japan",
		Jersey: "Jersey",
		Jordan: "Jordan",
		Kazakhstan: "Kazakhstan",
		Kenya: "Kenya",
		Kuwait: "Kuwait",
		Kyrgyzstan: "Kyrgyzstan",
		Laos: "Laos",
		Latvia: "Latvia",
		Lebanon: "Lebanon",
		Lesotho: "Lesotho",
		Liberia: "Liberia",
		Libya: "Libya",
		Liechenstein: "Liechenstein",
		Lithuania: "Lithuania",
		Luxembourg: "Luxembourg",
		Chinese_macau: "Chinese Macau",
		Macedonia: "Macedonia",
		Madagascar: "Madagascar",
		Malawi: "Malawi",
		Malaysia: "Malaysia",
		Maldives: "Maldives",
		Mali: "Mali",
		Malta: "Malta",
		Marshall_islands: "Marshall Islands",
		Martinique: "Martinique",
		Mauritania: "Mauritania",
		Mauritius: "Mauritius",
		Mexico: "Mexico",
		Moldova: "Moldova",
		Monaco: "Monaco",
		Mongolia: "Mongolia",
		Montenegro: "Montenegro",
		Montserrat: "Montserrat",
		Morocco: "Morocco",
		Mozambique: "Mozambique",
		Namibia: "Namibia",
		Nauru: "Nauru",
		Nepal: "Nepal",
		Netherlands: "Netherlands",
		Netherlands_antilles: "Netherlands Antilles",
		New_caledonia: "New Caledonia",
		New_zealand: "New Zealand",
		Nicaragua: "Nicaragua",
		Niger: "Niger",
		Nigeria: "Nigeria",
		Norfolk_island: ",Norfolk Island",
		Northern_cyprus: "Northern Cyprus",
		Norway: "Norway",
		Oman: "Oman",
		Pakistan: "Pakistan",
		Palau: "Palau",
		Palestine: "Palestine",
		Panama: "Panama",
		Papua_new_guinea: "Papua New Guinea",
		Paraguay: "Paraguay",
		Peru: "Peru",
		Philippines: "Philippines",
		Poland: "Poland",
		Portugal: "Portugal",
		Qatar: "Qatar",
		Myanmar: "Myanmar",
		Reunion: "Reunion",
		Romania: "Romania",
		Russia: "Russia",
		Rwanda: "Rwanda",
		Saint_kitts_and_nevis: "Saint Kitts and Nevis",
		Saint_lucia: "Saint Lucia",
		Saint_vincent_and_the_grenadines: "Saint Vincent and the Grenadines",
		Samoa: "Samoa",
		San_marino: "San Marino",
		Sao_tome_and_principe: "Sao Tome and Principe",
		Saudi_arabia: "Saudi Arabia",
		Senegal: "Senegal",
		Serbia: "Serbia",
		Seychelles: "Seychelles",
		Sierra_leone: "Sierra Leone",
		Singapore: "Singapore",
		Slovakia: "Slovakia",
		Slovenia: "Slovenia",
		Solomon_islands: "Solomon Islands",
		Somalia: "Somalia",
		South_africa: "South Africa",
		South_korea: "South Korea",
		South_ossetia: "South Ossetia",
		South_sudan: "South Sudan",
		Spain: "Spain",
		Sri_lanka: "Sri Lanka",
		Saint_pierre_and_miquelon: "Saint Pierre and Miquelon",
		St_kitts_and_nevis: "St.Kitts And Nevis",
		Sudan: "Sudan",
		Suriname: "Suriname",
		Swaziland: "Swaziland",
		Sweden: "Sweden",
		Switzerland: "Switzerland",
		Syria: "Syria",
		Chinese_taiwan: "Chinese Taiwan",
		Tajikistan: "Tajikistan",
		Tanzania: "Tanzania",
		Thailand: "Thailand",
		Togo: "Togo",
		Tonga: "Tonga",
		Trinidad_and_tobago: "Trinidad And Tobago",
		Tunisia: "Tunisia",
		Turkey: "Turkey",
		Turkmenistan: "Turkmenistan",
		Turks_and_caicos_islands: "Turks And Caicos Islands",
		Uganda: "Uganda",
		Ukraine: "Ukraine",
		United_arab_emirates: "United Arab Emirates",
		United_kingdom: "United Kingdom",
		United_states: "United States",
		Uruguay: "Uruguay",
		Uzbekistan: "Uzbekistan",
		Vanuatu: "Vanuatu",
		Venezuela: "Venezuela",
		Vietnam: "Vietnam",
		Virgin_islands: "Virgin Islands",
		Wallis_and_futuna_islands: "Wallis and Futuna Islands",
		Yemen: "Yemen",
		Zambia: "Zambia",
		Zimbabwe: "Zimbabwe"
	}
};
var dataInfo = new Vue({
	el: '#data-info',
	data: {
		langue: langues[app.getLanguageLocalStorage()]
	}
});
// 国际化统一方法
window.addEventListener('switchLangueData', function(e) {
	dataInfo.langue = langues[e.detail];
});