define({
	//身份证认证状态字典
	userIdcardStatus: {
		1: "未认证",
		2: "已认证"
	},
	NotarizeText1: "确认",
	NotarizeText2: "确定",
	CopyText: "复制",
	No: "暂未开发，敬请期待",
	AjaxError: "网络异常，请检查网络状态",
	AjaxError2: "当前网络状况不佳，请稍后重试！",
	uploadError: "上传失败，请刷新后重试！",
	ShowWaiting: "等待中...",
	Edit: "编辑",
	Colse: "删除",
	Register: "注册",
	AlterSuccessMsg: "修改成功！",
	SubmitSuccessMsg: "提交成功！",
	reloadSuccessMsg: "刷新成功！",
	handleSuccessMsg: "操作成功！",
	AlertMsg: "提示",
	ErrorMsg: "警告",
	noLoginMsg: "请先登录再操作！",
	logOutMsg: "退出成功！",
	NextBtn: "下一步",
	PlaseLogin: "请登录！",
	CropImageUse: "使用",
	WalletRoom: "聊天",
	WalletNotice: "公告",
	NotListNotice: "暂无公告",
	WalletNews: "快讯",
	NotListNews: "暂无快讯",
	Black: "返回",
	Cdkey: "邀请码",
	/**我的**/
	MyDailyCashTitle: "钱包管理",

	MyDailyCashBackupsTitle: "钱包备份",
	MyDailyCashBackupsTextInfo1: "抄写下你的钱包助记词",
	MyDailyCashBackupsTextInfo2: "助记词用于恢复钱包或重置钱包密码，将它准确的抄 写到纸上，并存放在只有你知道的安全地方。",

	MyDailyCashOutKeystoreTitle: "导出 Keystore",
	MyDailyCashOutKeystoreTextInfo1: "[安全提示 ]",
	MyDailyCashOutKeystoreTextInfo2: "不要截图和拍照，确认四周无人及无任何摄像头。",
	MyDailyCashOutKeystoreCopyBtn: "复制Keystore",

	MyDailyCashOutPrivateKeyTitle: "导出私钥",
	MyDailyCashOutPrivateKeyTextInfo1: "[安全提示 ]",
	MyDailyCashOutPrivateKeyTextInfo2: "不要截图和拍照，确认四周无人及无任何摄像头，建议用Keystore和助记词备份。",

	MyDailyCashSystemSetupTitle: "系统设置",
	MyDailyCashSystemSetupSelectLanguage: "选择语言",
	MyDailyCashSystemSetupSelectCurrency: "选择货币",

	MyFeedBackTitle: "问题反馈",
	MyFeedBackSubmiBTN: "提交反馈",
	MyFeedBackTextNullMsg: "反馈内容不能为空！",
	MyFeedBackPlaceholder: "您的意见是我们前进的动力",
	MyFeedBackTextErrorMsg: "您输入的字符不合法！",
	MyFeedBackAlert1: "可以输入的字符包含：",
	MyFeedBackAlert2: "中文、英文、数字、符号( _,.!?@ )",

	MyHelpCenterTitle: "帮助中心",
	MyHelpCenterAddWalletTitle: "如何创建钱包？",
	MyHelpCenterImportWalletTitle: "如何导入钱包？",
	MyHelpCenterBackupsWalletTitle: "如何备份钱包？",
	MyHelpCenterCanNotFindTitle: "备份的钱包助记词丢失后能找回吗？",

	MyIdentityTitle: "身份认证",
	MyIdentityPortrait: "请上传您的身份证人像面",
	MyIdentityNationalEmblem: "请上传您的身份证国徽面",
	MyIdentityExampleTitle: "拍摄实例",
	MyIdentityExampleText1: "标准",
	MyIdentityExampleText2: "边框缺失",
	MyIdentityExampleText3: "照片模糊",
	MyIdentityExampleText4: "闪光强烈",
	MyIdentityExplainTitle: "上传要求",
	MyIdentityExplainText1: "1.必须能看清身份证信息。",
	MyIdentityExplainText2: "2.照片内容真是有效，不得做任何修改。",
	MyIdentityExplainText3: "3.必须能看清证件号和姓名，支持 jpg/jpeg/png。",
	MyIdentityAlertMsg: "请上传您的身份证照片！",

	MyIdentityNextTitle: "身份认证",
	MyIdentityNextName: "姓名",
	MyIdentityNextNamePlaceholder: "请输入您的姓名",
	MyIdentityNextID: "身份证号",
	MyIdentityNextIDPlaceholder: "请输入您的身份证号",
	MyIdentityNextAlert1: "请输入您的姓名和身份证！",
	MyIdentityNextAlert2: "请输正确格式的身份证！",

	MySecurityCenterTitle: "安全中心",
	MySecurityCenterAlterPassword: "修改登录密码",
	MySecurityCenterSetPassword: "设置登录密码",
	MySecurityCenterAlterPayPass: "修改支付密码",
	MySecurityCenterSetPayPass: "设置支付密码",
	MySecurityCenterGesturePassword: "手势密码",
	MySecurityCenterAlterGesturePassword: "修改手势密码",
	MySecurityCenterFingerprintLogin: "指纹登录",

	MySecurityCenterLockerTitle: "手势密码",
	MySecurityCenterLockerAlert1: "请输入手势密码",
	MySecurityCenterLockerAlert2: "设定的手势太简单了",
	MySecurityCenterLockerAlert3: "手势设定完成",
	MySecurityCenterLockerAlert4: "两次手势设定不一致",
	MySecurityCenterLockerAlert5: "请确认手势设定",
	MySecurityCenterLockerAlert6: "请输入旧手势密码",
	MySecurityCenterLockerAlert7: "请输入新手势密码",
	MySecurityCenterLockerAlert8: "密码错误",

	MySecurityCenterSetLoginPasswordTitle: "设置登录密码",
	MySecurityCenterSetLoginPhonePlaceholder: "请输入手机号",
	MySecurityCenterSetLoginCode: "验证码",
	MySecurityCenterSetLoginGetCode: "获取验证码",
	MySecurityCenterSetLoginCodePlaceholder: '请输入手机验证码',
	MySecurityCenterSetLoginSetPass: "设置密码",
	MySecurityCenterSetLoginSetPassPlaceholder: "请设置 6 ~ 16位登录密码",
	MySecurityCenterSetLoginAffrimPass: "确认密码",
	MySecurityCenterSetLoginAffrimPassPlaceholder: "请确认登录密码",
	MySecurityCenterSetLoginPasswordVerificationCodeNullMsg: "请输入手机验证码！",

	MySecurityCenterSaveLoginPasswordTitle: "修改登录密码",
	MySecurityCenterSaveLoginPasswordOldPassword: "旧密码",
	MySecurityCenterSaveLoginOldPasswordPlaceholder: "请输入当前密码",
	MySecurityCenterSaveLoginPasswordNewPassword: "新密码",
	MySecurityCenterSaveLoginNewPasswordPlaceholder: "请输入6-16位的密码",
	MySecurityCenterSaveLoginAffrimPassword: "确认密码",
	MySecurityCenterSaveLoginAffrimPasswordPlaceholder: "重新输入密码",
	MySecurityCenterSaveLoginAffrimPasswordErrorMsg: "两次输入的密码不匹配！",
	MySecurityCenterSaveLoginOldPasswordNullMsg: "请输入旧密码！",
	MySecurityCenterSaveLoginNewPasswordNullMsg: "请输入新密码！",
	MySecurityCenterSaveLoginAffrimPasswordNullMsg: "请再次输入新密码！",
	MySecurityCenterSaveLoginNewPasswordFormatErrorMsg: "新密码格式不正确，请输入6-16位的密码！",
	MySecurityCenterSaveLoginNewPasswordFormatErrorMsg2: "密码格式不正确，请输入6-16位的密码！",

	MySecurityCenterSetPayPasswordTitle: "设置支付密码",
	MySecurityCenterSetPayPhonePlaceholder: "请输入手机号",
	MySecurityCenterSetPayCode: "验证码",
	MySecurityCenterSetPayGetCode: "获取验证码",
	MySecurityCenterSetPayCodePlaceholder: '请输入手机验证码',
	MySecurityCenterSetPaySetPass: "设置密码",
	MySecurityCenterSetPaySetPassPlaceholder: "请设置 6 ~ 16位支付密码",
	MySecurityCenterSetPayAffrimPass: "确认密码",
	MySecurityCenterSetPayAffrimPassPlaceholder: "请确认支付密码",
	MySecurityCenterSetPayPasswordVerificationCodeNullMsg: "请输入手机验证码！",

	MySecurityCenterSavePayPasswordTitle: "修改支付密码",
	MySecurityCenterSavePayPasswordOldPassword: "旧密码",
	MySecurityCenterSavePayOldPasswordPlaceholder: "请输入当前密码",
	MySecurityCenterSavePayPasswordNewPassword: "新密码",
	MySecurityCenterSavePayNewPasswordPlaceholder: "密码为6-16位数字、字母",
	MySecurityCenterSavePayAffrimPassword: "确认密码",
	MySecurityCenterSavePayAffrimPasswordPlaceholder: "重新输入密码",
	MySecurityCenterSavePayAffrimPasswordErrorMsg: "两次输入的密码不匹配！",
	MySecurityCenterSavePayOldPasswordNullMsg: "请输入旧密码！",
	MySecurityCenterSavePayNewPasswordNullMsg: "请输入新密码！",
	MySecurityCenterSavePayAffrimPasswordNullMsg: "请再次输入新密码！",
	MySecurityCenterSavePayNewPasswordFormatErrorMsg: "新密码格式不正确，请输入6-16位的密码！",

	MyTradingRecordTitle: "交易记录",
	MyTradingRecordFiltrate1: "全部",
	MyTradingRecordFiltrate2: "转入",
	MyTradingRecordFiltrate3: "转出",

	/**用户**/
	UserSaveNickNameTitle: "昵称设置",
	UserSaveNickNameMsgRepetitionError: "昵称没有变化",
	UserSaveNickNameMsgNullError: "昵称不能为空",
	UserSaveNickNameMsgLengthError: "昵称长度请控制在 1-10 个字符",
	UserSaveNickNameMsgError: "您输入的昵称不合法，请重新输入！",
	UserSaveNickNameAlert1: "请输入10位字符的昵称",
	UserSaveNickNameAlert2: "可以输入的字符包含：",
	UserSaveNickNameAlert3: "中文、英文、数字、下划线",

	UserSaveUserNameTitle: "修改账号",
	UserSaveUserNameMsgRepetitionError: "账号没有变化！",
	UserSaveUserNameCode: "验证码",
	UserSaveUserNameCodeBtn: "获取验证码",
	UserSaveUserNamePlaceholder: "请输入新的手机号",
	UserSaveUserNamePlaceholder2: "请输入手机验证码",
	UserSaveUserNameMsgNullError: "账号不能为空！",
	UserSaveUserNameMsgNullError2: "验证码不能为空！",

	UserInfoListTitle: "账户信息",
	UserInfoListHeadImg: "头像",
	UserInfoListAccount: "账号",
	UserInfoListNickName: "昵称",

	/**钱包**/
	WalletLoginTitle: "登录",
	WalletLoginDistrict: "国家/地区",
	WalletLoginDistrictDefault: "中国",
	WalletLoginPhonePlaceholder: "请输入手机号",
	WalletLoginVerificationCode: "获取验证码",
	WalletLoginVerificationCodePlaceholder: "请输入手机验证码",
	WalletLoginUserName: "账号",
	WalletLoginPassWord: "密码",
	WalletLoginPassWordPlaceholder: "请输入密码",
	WalletLoginPassWordCdkey: "请输入邀请码",
	WalletLoginBtn: "登录",
	WalletLoginExample1: "点击'登录'代表你已阅读并同意",
	WalletLoginExample4: "点击'注册'代表你已阅读并同意",
	WalletLoginExample2: "《服务协议》",
	WalletLoginExample3: "服务协议",
	WalletLoginVerificationCodeBtn1: "重新获取",
	WalletLoginVerificationCodeBtn2: "倒计时{{time}}秒",
	WalletLoginMobilePhoneNullMsg: "手机号不能为空！",
	WalletLoginMobilePhoneErrorMsg: "手机号格式有误，请重新输入！",
	WalletLoginVerificationCodeNullMsg: "验证码不能为空！",
	WalletCdkeyMsg: "激活码不能为空！",
	WalletLoginPassWordNullMsg: "密码不能为空！",
	WalletLoginSliderBtnTitleCodeLogin: "手机验证登录",
	WalletLoginSliderBtnTitlePassLogin: "账号密码登录",
	WalletLoginSuccessMsg: "登录成功！",

	/**增值**/
	WalletManagementTitle: "增值",
	WalletManagementInfoText1: "发挥数字资产天然金融属性",
	WalletManagementInfoText2: "提供稳健收益，实现资产保值增值",

	/**我的**/
	WalletMyTitle: "我的",
	WalletMyNoLogin: "未登录",
	WalletMyLoginTap: "点击登录享受更多功能",
	WalletMyAccount: "账号",
	WalletMyClearChat: "清除缓存",
	WalletMyLogOut: "退出登录",
	WalletMyToken: "我的钱包",

	/*邀请好友*/
	WalletMyInviteFriends: "邀请好友",
	WalletMyInviteFriendsGstWallet: "GST钱包",
	WalletMyInviteFriendsSafety: "安全",
	WalletMyInviteFriendsSpeedy: "便捷",
	WalletMyInviteFriendsHighYield: "高收益",

	/*关于我们*/
	WalletMyAboutUsTitle: "关于我们",
	ServiceAndPrivacyTerms: "服务隐私条款",
	VersionText: "版本",

	/*选择图片*/
	ActionSheetTitle: "修改用户头像",
	ActionSheetIdentityTitle: "选择身份证图片",
	ActionSheetCancel: "取消",
	ActionSheetBtn1: "拍照",
	ActionSheetBtn2: "从相册中选择",

	/*拍照相关*/
	PicturesFailedMsg: "拍照失败：",

	JinYanEvent: "禁言",
	CopyEvent: "复制",
	FanYiEvent: "翻译",
	SeleceAll: "多选",
	FooterSend: "发送",

	/*审核页面*/
	StateUnderTitle: "审核中",
	StateUnderInfo: "审核将在1~5个工作日后完成，请耐心等待",

});