define({
	//身份證认证状态字典
	userIdcardStatus: {
		1: "未確認",
		2: "已確認"
	},
	NotarizeText1: "確認",
	NotarizeText2: "確定",
	CopyText: "複製",
	No: "暫未開發，盡情期待",
	AjaxError: "網絡異常，請檢查網絡狀態",
	AjaxError2: "當前網絡狀況不佳，請稍後重試！",
	uploadError: "上傳失敗，請刷新后重試！",
	ShowWaiting: "等待中...",
	Edit: "編輯",
	Colse: "刪除",
	Register: "注冊",
	AlterSuccessMsg: "修改成功！",
	SubmitSuccessMsg: "提交成功！",
	reloadSuccessMsg: "刷新成功！",
	handleSuccessMsg: "操作成功！",
	AlertMsg: "提示",
	ErrorMsg: "警告",
	noLoginMsg: "請先登陸再操作！",
	logOutMsg: "退出成功！",
	NextBtn: "下一步",
	PlaseLogin: "請登陸！",
	CropImageUse: "使用",
	WalletRoom: "聊天",
	WalletNotice: "公告",
	NotListNotice: "暫無公告",
	WalletNews: "快訊",
	NotListNews: "暫無快讯",
	Black: "返回",
	Cdkey: "邀請碼",
	/**我的**/
	MyDailyCashTitle: "錢包管理",

	MyDailyCashBackupsTitle: "錢包備份",
	MyDailyCashBackupsTextInfo1: "抄寫下你的錢包助記詞",
	MyDailyCashBackupsTextInfo2: "助記詞用於恢復錢包或重置錢包密碼，將它準確地抄寫到紙上，并存放在只有你知道的安全地方。",

	MyDailyCashOutKeystoreTitle: "導出 Keystore",
	MyDailyCashOutKeystoreTextInfo1: "[安全提示 ]",
	MyDailyCashOutKeystoreTextInfo2: "不要截圖和拍照，確認四周無人及無任何攝像頭。",
	MyDailyCashOutKeystoreCopyBtn: "複製Keystore",

	MyDailyCashOutPrivateKeyTitle: "導出私鑰",
	MyDailyCashOutPrivateKeyTextInfo1: "[安全提示 ]",
	MyDailyCashOutPrivateKeyTextInfo2: "不要截圖和拍照，確認四周無人及無任何攝像頭，建議用Keystore和助記詞備份。",

	MyDailyCashSystemSetupTitle: "系統設置",
	MyDailyCashSystemSetupSelectLanguage: "選擇語言",
	MyDailyCashSystemSetupSelectCurrency: "選擇貨幣",

	MyFeedBackTitle: "問題反饋",
	MyFeedBackSubmiBTN: "提交反饋",
	MyFeedBackTextNullMsg: "返回内容不能爲空！",
	MyFeedBackPlaceholder: "您的意見是我們成功的動力",
	MyFeedBackTextErrorMsg: "您輸入的字符不合法！",
	MyFeedBackAlert1: "可以輸入的字符串包含：",
	MyFeedBackAlert2: "中文、英文、數字、符號( _,.!?@ )",

	MyHelpCenterTitle: "幫助中心",
	MyHelpCenterAddWalletTitle: "如何創建錢包？",
	MyHelpCenterImportWalletTitle: "如何導入錢包？",
	MyHelpCenterBackupsWalletTitle: "如何備份錢包？",
	MyHelpCenterCanNotFindTitle: "備份的錢包助記詞丟失后能找回嗎？",

	MyIdentityTitle: "身份認證",
	MyIdentityPortrait: "請上傳您的身份證人像面",
	MyIdentityNationalEmblem: "請上傳您的身份證國徽面",
	MyIdentityExampleTitle: "拍攝實例",
	MyIdentityExampleText1: "標準",
	MyIdentityExampleText2: "邊框缺失",
	MyIdentityExampleText3: "照片模糊",
	MyIdentityExampleText4: "閃光强烈",
	MyIdentityExplainTitle: "上傳要求",
	MyIdentityExplainText1: "1.必須能看清身份證信息。",
	MyIdentityExplainText2: "2.照片内容真實有效，不得做任何修改。",
	MyIdentityExplainText3: "3.必須能看清證件號和姓名，支持 jpg/jpeg/png。",
	MyIdentityAlertMsg: "請上傳您的身份證照片！",

	MyIdentityNextTitle: "身份認證",
	MyIdentityNextName: "姓名",
	MyIdentityNextNamePlaceholder: "請輸入您的姓名",
	MyIdentityNextID: "身份證號",
	MyIdentityNextIDPlaceholder: "請輸入您的身份證號",
	MyIdentityNextAlert1: "請輸入您的姓名和身份證！",
	MyIdentityNextAlert2: "請輸正確格式的身份證！",

	MySecurityCenterTitle: "安全中心",
	MySecurityCenterAlterPassword: "修改登陸密碼",
	MySecurityCenterSetPassword: "設置登陸密碼",
	MySecurityCenterAlterPayPass: "修改支付密碼",
	MySecurityCenterSetPayPass: "設置支付密碼",
	MySecurityCenterGesturePassword: "手勢密碼",
	MySecurityCenterAlterGesturePassword: "修改手勢密碼",
	MySecurityCenterFingerprintLogin: "指紋登陸",

	MySecurityCenterLockerTitle: "手勢密碼",
	MySecurityCenterLockerAlert1: "請輸入手勢密碼",
	MySecurityCenterLockerAlert2: "設定的手勢太簡單了",
	MySecurityCenterLockerAlert3: "手勢設定完成",
	MySecurityCenterLockerAlert4: "兩次收拾設定不一致",
	MySecurityCenterLockerAlert5: "請確認收拾設定",
	MySecurityCenterLockerAlert6: "請輸入舊手勢密碼",
	MySecurityCenterLockerAlert7: "請輸入新手勢密碼",
	MySecurityCenterLockerAlert8: "密碼錯誤",

	MySecurityCenterSetLoginPasswordTitle: "設置登陸密碼",
	MySecurityCenterSetLoginPhonePlaceholder: "請輸入手機號",
	MySecurityCenterSetLoginCode: "驗證碼",
	MySecurityCenterSetLoginGetCode: "獲取驗證碼",
	MySecurityCenterSetLoginCodePlaceholder: '請輸入手機驗證碼',
	MySecurityCenterSetLoginSetPass: "設置密碼",
	MySecurityCenterSetLoginSetPassPlaceholder: "請設置 6 ~ 16位登陸密碼",
	MySecurityCenterSetLoginAffrimPass: "確認密碼",
	MySecurityCenterSetLoginAffrimPassPlaceholder: "請確認登陸密碼",
	MySecurityCenterSetLoginPasswordVerificationCodeNullMsg: "請輸入手機驗證碼",

	MySecurityCenterSaveLoginPasswordTitle: "修改登陸密碼",
	MySecurityCenterSaveLoginPasswordOldPassword: "舊密碼",
	MySecurityCenterSaveLoginOldPasswordPlaceholder: "請輸入當前密碼",
	MySecurityCenterSaveLoginPasswordNewPassword: "新密碼",
	MySecurityCenterSaveLoginNewPasswordPlaceholder: "請輸入6-16位的密碼",
	MySecurityCenterSaveLoginAffrimPassword: "確認密碼",
	MySecurityCenterSaveLoginAffrimPasswordPlaceholder: "重新輸入密碼",
	MySecurityCenterSaveLoginAffrimPasswordErrorMsg: "兩次輸入的密碼不匹配！",
	MySecurityCenterSaveLoginOldPasswordNullMsg: "請輸入舊密碼！",
	MySecurityCenterSaveLoginNewPasswordNullMsg: "請輸入新密碼！",
	MySecurityCenterSaveLoginAffrimPasswordNullMsg: "請再次輸入新密碼！",
	MySecurityCenterSaveLoginNewPasswordFormatErrorMsg: "新密碼格式不正確，請輸入6-16位的密碼！",
	MySecurityCenterSaveLoginNewPasswordFormatErrorMsg2: "密碼格式不正確，請輸入6-16位的密碼！",

	MySecurityCenterSetPayPasswordTitle: "設置支付密碼",
	MySecurityCenterSetPayPhonePlaceholder: "請輸入手機號",
	MySecurityCenterSetPayCode: "驗證碼",
	MySecurityCenterSetPayGetCode: "獲取驗證碼",
	MySecurityCenterSetPayCodePlaceholder: '請輸入手機驗證碼',
	MySecurityCenterSetPaySetPass: "設置密碼",
	MySecurityCenterSetPaySetPassPlaceholder: "請設置 6 ~ 16位支付密碼",
	MySecurityCenterSetPayAffrimPass: "確認密碼",
	MySecurityCenterSetPayAffrimPassPlaceholder: "請確認支付密碼",
	MySecurityCenterSetPayPasswordVerificationCodeNullMsg: "請輸入手機驗證碼！",

	MySecurityCenterSavePayPasswordTitle: "修改支付密碼",
	MySecurityCenterSavePayPasswordOldPassword: "旧密碼",
	MySecurityCenterSavePayOldPasswordPlaceholder: "請輸入当前密碼",
	MySecurityCenterSavePayPasswordNewPassword: "新密碼",
	MySecurityCenterSavePayNewPasswordPlaceholder: "密碼爲6-16位数字、字母",
	MySecurityCenterSavePayAffrimPassword: "确认密碼",
	MySecurityCenterSavePayAffrimPasswordPlaceholder: "重新輸入密碼",
	MySecurityCenterSavePayAffrimPasswordErrorMsg: "两次輸入的密碼不匹配！",
	MySecurityCenterSavePayOldPasswordNullMsg: "請輸入旧密碼！",
	MySecurityCenterSavePayNewPasswordNullMsg: "請輸入新密碼！",
	MySecurityCenterSavePayAffrimPasswordNullMsg: "請再次輸入新密碼！",
	MySecurityCenterSavePayNewPasswordFormatErrorMsg: "新密碼格式不正确，請輸入6-16位的密碼！",

	MyTradingRecordTitle: "交易記錄",
	MyTradingRecordFiltrate1: "全部",
	MyTradingRecordFiltrate2: "轉入",
	MyTradingRecordFiltrate3: "轉出",

	/**用戶**/
	UserSaveNickNameTitle: "昵稱設置",
	UserSaveNickNameMsgRepetitionError: "昵稱沒有變化",
	UserSaveNickNameMsgNullError: "昵稱不能爲空",
	UserSaveNickNameMsgLengthError: "昵稱長度請控制在 1-10 個字符",
	UserSaveNickNameMsgError: "您輸入的昵稱不合法，請重新輸入！",
	UserSaveNickNameAlert1: "請輸入10位字符的昵稱",
	UserSaveNickNameAlert2: "可以輸入的字符包含：",
	UserSaveNickNameAlert3: "中文、英文、數字、下劃綫",

	UserSaveUserNameTitle: "修改賬號",
	UserSaveUserNameMsgRepetitionError: "賬號沒有變化！",
	UserSaveUserNameCode: "驗證碼",
	UserSaveUserNameCodeBtn: "獲取驗證碼",
	UserSaveUserNamePlaceholder: "請輸入新的手機號",
	UserSaveUserNamePlaceholder2: "請輸入手機驗證碼",
	UserSaveUserNameMsgNullError: "賬號不能爲空！",
	UserSaveUserNameMsgNullError2: "驗證碼不能爲空！",

	UserInfoListTitle: "賬戶信息",
	UserInfoListHeadImg: "頭像",
	UserInfoListAccount: "賬號",
	UserInfoListNickName: "昵稱",

	/**錢包**/
	WalletLoginTitle: "登陸",
	WalletLoginDistrict: "國家/地區",
	WalletLoginDistrictDefault: "中國",
	WalletLoginPhonePlaceholder: "請輸入手機號",
	WalletLoginVerificationCode: "獲取驗證碼",
	WalletLoginVerificationCodePlaceholder: "請輸入手機驗證碼",
	WalletLoginUserName: "賬號",
	WalletLoginPassWord: "密碼",
	WalletLoginPassWordPlaceholder: "請輸入密碼",
	WalletLoginPassWordCdkey: "請輸入邀請码",
	WalletLoginBtn: "登陸",
	WalletLoginExample1: "點擊'登陸'代表你已閲讀并同意",
	WalletLoginExample4: "點擊'注冊'代表你已閲讀并同意",
	WalletLoginExample2: "《服務協議》",
	WalletLoginExample3: "服務協議",
	WalletLoginVerificationCodeBtn1: "重新獲取",
	WalletLoginVerificationCodeBtn2: "倒計時{{time}}秒",
	WalletLoginMobilePhoneNullMsg: "手機號不能爲空！",
	WalletLoginMobilePhoneErrorMsg: "手機號格式有誤，請重新輸入！",
	WalletLoginVerificationCodeNullMsg: "驗證碼不能爲空！",
	WalletCdkeyMsg: "激活碼不能爲空！",
	WalletLoginPassWordNullMsg: "密碼不能爲空！",
	WalletLoginSliderBtnTitleCodeLogin: "手機驗證登陸",
	WalletLoginSliderBtnTitlePassLogin: "賬號密碼登陸",
	WalletLoginSuccessMsg: "登陸成功！",

	/**增值**/
	WalletManagementTitle: "增值",
	WalletManagementInfoText1: "發揮數字資產天然金融屬性",
	WalletManagementInfoText2: "提供穩健的收益，實現資產保值增值",

	/**我的**/
	WalletMyTitle: "我的",
	WalletMyNoLogin: "未登陸",
	WalletMyLoginTap: "點擊登陸享受更多功能",
	WalletMyAccount: "賬號",
	WalletMyClearChat: "清除緩存",
	WalletMyLogOut: "退出登陸",
	WalletMyToken: "我的錢包",

	/*邀請好友*/
	WalletMyInviteFriends: "邀請好友",
	WalletMyInviteFriendsGstWallet: "GST錢包",
	WalletMyInviteFriendsSafety: "安全",
	WalletMyInviteFriendsSpeedy: "便捷",
	WalletMyInviteFriendsHighYield: "高收益",

	/*关于我们*/
	WalletMyAboutUsTitle: "關於我們",
	ServiceAndPrivacyTerms: "服務隱私條款",
	VersionText: "版本",

	/*选择图片*/
	ActionSheetTitle: "修改用戶頭像",
	ActionSheetIdentityTitle: "選擇身份證圖片",
	ActionSheetCancel: "取消",
	ActionSheetBtn1: "拍照",
	ActionSheetBtn2: "從相冊中選擇",

	/*拍照相关*/
	PicturesFailedMsg: "拍照失敗：",

	JinYanEvent: "禁言",
	CopyEvent: "複製",
	FanYiEvent: "翻譯",
	SeleceAll: "多選",
	FooterSend: "發送",

	/*审核页面*/
	StateUnderTitle: "審核中",
	StateUnderInfo: "審核將在1~5個工作日后完成，請耐心等待",

});