// 请求主体部分
function muiAjax(host,url,data,method,fun){

  mui.ajax(host + url, {
    headers: {
      "X-Requested-Token": localStorage.getItem("user_token")
    },
    type: method, //HTTP请求类型
    // async: false,
    data: data,
    dataType: 'json', //服务器返回json格式数据
    timeout: 10000, //超时时间设置为10秒；
    success: function(data) {
      if(data.code  ===200) {
        fun(data.data);
      }else if ( data.code === 201){
        mui.toast(main.langues.mustLogin);
      }else{
        mui.toast(data.msg);
      }
    },
    error: function(xhr, type, errorThrown) {
      mui.toast(main.langues.netError);
    }
  })
}



// 极光聊天
function ajaxJm(url,data,method,fun){
  muiAjax(app.Host_jm,url,data,method,fun)
}
