var langues = {
	zh_CN: {
		title: "交易",
		buy: "买入",
		sale: "卖出",
		limit: "限价",
		market: "市价",
		price: "单价",
		marketPrice: "当前市价",
		turnover: "交易额",
		amount: "数量",
		usable: "可用",
		openOrders: "最近委托",
		history: "历史",
		cancel: "撤销",
		realTrans: "实际成交",
		publish: "发布",
		enterPassword: "输入密码",
		enterPasswordAlert: "请输入您的支付密码",
		affirm: "确认",
		entryOrders: "挂单",
		coinNull: "基本货币为空！",
		unitNull: "二级货币为空！",
		publishTypeNull: "请选择限价或市价交易！",
		orderTypeNull: "请选择买入或卖出！",
		priceNull: "请输入单价！",
		turnoverNull: "请输入交易额！",
		amountNull: "请输入数量！",
		balanceMin: "余额不足！",
		passNull: "密码为空！",
		publishSuccess: "发布成功！",
		handleSuccess: "操作成功！",
		wait: "等待中...",
		error: "网络异常，请检查网络状态！",
		expired:'密码存储时间已过期,请重新输入',
		loginNull: "未登录",
		
	},
	zh_HK: {
		title: "交易",
		buy: "買入",
		sale: "賣出",
		limit: "限價",
		market: "市價",
		price: "單價",
		marketPrice: "當前市價",
		turnover: "交易額",
		amount: "數量",
		usable: "可用",
		openOrders: "最近委託",
		history: "歷史",
		cancel: "撤銷",
		realTrans: "實際成交",
		publish: "發布",
		enterPassword: "輸入密碼",
		enterPasswordAlert: "請輸入您的支付密碼",
		affirm: "確認",
		entryOrders: "掛單",
		coinNull: "基本貨幣為空！",
		unitNull: "二級貨幣為空！",
		publishTypeNull: "請選擇限價或市價交易！",
		orderTypeNull: "請選擇買入或賣出！",
		priceNull: "請輸入單價！",
		turnoverNull: "請輸入交易額！",
		amountNull: "請輸入數量！",
		balanceMin: "余額不足！",
		passNull: "密碼為空！",
		publishSuccess: "發布成功！",
		handleSuccess: "操作成功！",
		wait: "等待中...",
		error: "網絡異常，請檢查網絡狀態！",
		expired:'密碼存貯時間已過期，請重新輸入',
		loginNull: "未登錄",
	},
	en_US: {
		title: "Transaction",
		buy: "Buy",
		sale: "Sell",
		limit: "Limit",
		market: "Market",
		price: "Price",
		marketPrice: "The current market price",
		turnover: "Turnover",
		amount: "Amount",
		usable: "Usable",
		openOrders: "Open orders",
		history: "History",
		cancel: "Cancel",
		realTrans: "Traded",
		publish: "Publish",
		enterPassword: "Enter password",
		enterPasswordAlert: "Please enter your payment password",
		affirm: "Affirm",
		entryOrders: "Orders",
		coinNull: "The base currency is empty！",
		unitNull: "The secondary currency is empty！",
		publishTypeNull: "Please select limit price or market price！",
		orderTypeNull: "Choose buy or sell！",
		priceNull: "Please enter the price！",
		turnoverNull: "Please enter the turnover！",
		amountNull: "Please enter the amount！",
		balanceMin: "Insufficient Balance！",
		passNull: "Password is empty！",
		publishSuccess: "Release success！",
		handleSuccess: "Success！",
		wait: "Waiting...",
		error: "Network anomaly！",
		expired:'Password storage time has expired, please re-enter',
		loginNull: "Not login！",
	}
};
var langueKey = app.getLanguageLocalStorage(); //获取国际化语种
var langue = langues[langueKey]; // 获取国际化语种数据