//国际化代码块
var langues = {
	zh_CN: {
		title: '历史',
		buy: "买入",
		sale: "卖出",
		time: "时间",
		entrustPrice: "委托价",
		entrustTurnover: "委托交易额",
		entrustAmount: "委托量",
		dealTurnover: "成交总额",
		dealPrice: "成交均价",
		dealNum: "成交量",
		match: "挂单中",
		finish: "已完成",
		cancel: "已撤单",
		contentrefresh: "正在加载...",
		contentinit: "上拉显示更多",
	},
	zh_HK: {
		title: '歷史',
		buy: "買入",
		sale: "賣出",
		time: "時間",
		entrustPrice: "委托價",
		entrustTurnover: "委托交易額",
		entrustAmount: "委托量",
		dealTurnover: "成交總額",
		dealPrice: "成交均價",
		dealNum: "成交量",
		match: "掛單中",
		finish: "已完成",
		cancel: "已撤單",
		contentrefresh: "正在加載...",
		contentinit: "上拉顯示更多",
	},
	en_US: {
		title: 'History',
		buy: "Buy",
		sale: "Sell",
		time: "Time",
		entrustPrice: "Entrust price",
		entrustTurnover: "Entrust turnover",
		entrustAmount: "Entrust amount",
		dealTurnover: "Deal amount",
		dealPrice: "Deal price",
		dealNum: "Turnover",
		match: "They are in",
		finish: "Finish",
		cancel: "Cancel",
		contentrefresh: "Loading...",
		contentinit: "Show more",
	}
};
var langueKey = app.getLanguageLocalStorage(); //获取国际化语种
var langue = langues[langueKey]; // 获取国际化语种数据