define({
	//身份证认证状态字典
	userIdcardStatus: {
		1: "Not Verified",
		2: "Verified"
	},
	NotarizeText1: "Confirm ",
	NotarizeText2: "Confirm",
	CopyText: "Copy",
	No: "Coming Soon",
	AjaxError: "Network Anomaly.",
	AjaxError2: "The network is out of order.",
	uploadError: "Upload failed, please refresh and try again.",
	ShowWaiting: "waiting...",
	Edit: "Edit",
	Colse: "Colse",
	Register: "Sign up",
	AlterSuccessMsg: "Modify successfully!",
	SubmitSuccessMsg: "Submit successfully!",
	reloadSuccessMsg: "Refresh Successfully!",
	handleSuccessMsg: "Successful operation!",
	AlertMsg: "Alert",
	ErrorMsg: "Warning",
	noLoginMsg: "Please login before operation!",
	logOutMsg: "Exit the success!",
	NextBtn: "Next",
	PlaseLogin: "Please log!",
	CropImageUse: "Employ ",
	WalletRoom: "Chat",
	WalletNotice: "Announcement",
	NotListNotice: "No announcement yet",
	WalletNews: "News",
	NotListNews: "No news yet",
	Black: "Back",
	Cdkey: "Cdkey",

	/**我的**/
	MyDailyCashTitle: "钱包管理",

	MyDailyCashBackupsTitle: "钱包备份",
	MyDailyCashBackupsTextInfo1: "抄写下你的钱包助记词",
	MyDailyCashBackupsTextInfo2: "助记词用于恢复钱包或重置钱包密码，将它准确的抄 写到纸上，并存放在只有你知道的安全地方。",

	MyDailyCashOutKeystoreTitle: "导出 Keystore",
	MyDailyCashOutKeystoreTextInfo1: "[安全提示 ]",
	MyDailyCashOutKeystoreTextInfo2: "不要截图和拍照，确认四周无人及无任何摄像头。",
	MyDailyCashOutKeystoreCopyBtn: "复制Keystore",

	MyDailyCashOutPrivateKeyTitle: "导出私钥",
	MyDailyCashOutPrivateKeyTextInfo1: "[安全提示 ]",
	MyDailyCashOutPrivateKeyTextInfo2: "不要截图和拍照，确认四周无人及无任何摄像头，建议用Keystore和助记词备份。",

	MyDailyCashSystemSetupTitle: "System",
	MyDailyCashSystemSetupSelectLanguage: "Select language",
	MyDailyCashSystemSetupSelectCurrency: "Select currency",

	MyFeedBackTitle: "Feedback",
	MyFeedBackSubmiBTN: "Submit",
	MyFeedBackTextNullMsg: "The content cannot be empty.",
	MyFeedBackPlaceholder: "Your suggestion is the driving force for us to move forward.",
	MyFeedBackTextErrorMsg: "The character you entered is not valid.",
	MyFeedBackAlert1: "The character you can input includes:",
	MyFeedBackAlert2: "Chinese, English, digits and symbols.",

	MyHelpCenterTitle: "Help",
	MyHelpCenterAddWalletTitle: "如何创建钱包？",
	MyHelpCenterImportWalletTitle: "如何导入钱包？",
	MyHelpCenterBackupsWalletTitle: "如何备份钱包？",
	MyHelpCenterCanNotFindTitle: "备份的钱包助记词丢失后能找回吗？",

	MyIdentityTitle: "Authentication",
	MyIdentityPortrait: "Upload the portrait face of your ID card",
	MyIdentityNationalEmblem: "Upload the national emblem face of your ID card",
	MyIdentityExampleTitle: "Shooting Examples",
	MyIdentityExampleText1: "standard",
	MyIdentityExampleText2: "missing border",
	MyIdentityExampleText3: "blurred photo",
	MyIdentityExampleText4: "intense flash",
	MyIdentityExplainTitle: "Requests",
	MyIdentityExplainText1: "1.The information of ID card is clear.",
	MyIdentityExplainText2: "2.The content of photo is real and valid. Any modification is not allowed.",
	MyIdentityExplainText3: "3.The card number and your name are clear. Supported format: jpg/jpeg/png.",
	MyIdentityAlertMsg: "Please upload your id photo.",

	MyIdentityNextTitle: "Authentication",
	MyIdentityNextName: "Name",
	MyIdentityNextNamePlaceholder: "Input your name",
	MyIdentityNextID: "ID Card Number",
	MyIdentityNextIDPlaceholder: "Input your ID card number",
	MyIdentityNextAlert1: "Please enter your name and id card.",
	MyIdentityNextAlert2: "Please enter your id card in the correct format.",

	MySecurityCenterTitle: "Security",
	MySecurityCenterAlterPassword: "Change login password",
	MySecurityCenterSetPassword: "Set login password",
	MySecurityCenterAlterPayPass: "Modify Payment Password",
	MySecurityCenterSetPayPass: "Set payment password",
	MySecurityCenterGesturePassword: "Gesture Password",
	MySecurityCenterAlterGesturePassword: "Modify Gesture Password",
	MySecurityCenterFingerprintLogin: "Fingerprint login",

	MySecurityCenterLockerTitle: "Gesture Password",
	MySecurityCenterLockerAlert1: "Please enter your gesture password",
	MySecurityCenterLockerAlert2: "The gestures are too simple to set up",
	MySecurityCenterLockerAlert3: "Gesture setting completed",
	MySecurityCenterLockerAlert4: "The two gesture Settings are inconsistent",
	MySecurityCenterLockerAlert5: "Please confirm gesture Settings",
	MySecurityCenterLockerAlert6: "Input old gesture password",
	MySecurityCenterLockerAlert7: "Input new gesture password",
	MySecurityCenterLockerAlert8: "Wrong password",

	MySecurityCenterSetLoginPasswordTitle: "设置登录密码",
	MySecurityCenterSetLoginPhonePlaceholder: "请输入手机号",
	MySecurityCenterSetLoginCode: "验证码",
	MySecurityCenterSetLoginGetCode: "获取验证码",
	MySecurityCenterSetLoginCodePlaceholder: '请输入手机验证码',
	MySecurityCenterSetLoginSetPass: "设置密码",
	MySecurityCenterSetLoginSetPassPlaceholder: "请设置 6 ~ 16位登录密码",
	MySecurityCenterSetLoginAffrimPass: "确认密码",
	MySecurityCenterSetLoginAffrimPassPlaceholder: "请确认登录密码",
	MySecurityCenterSetLoginPasswordVerificationCodeNullMsg: "请输入手机验证码！",

	MySecurityCenterSaveLoginPasswordTitle: "修改登录密码",
	MySecurityCenterSaveLoginPasswordOldPassword: "旧密码",
	MySecurityCenterSaveLoginOldPasswordPlaceholder: "请输入当前密码",
	MySecurityCenterSaveLoginPasswordNewPassword: "新密码",
	MySecurityCenterSaveLoginNewPasswordPlaceholder: "密码为6-16位数字、字母",
	MySecurityCenterSaveLoginAffrimPassword: "确认密码",
	MySecurityCenterSaveLoginAffrimPasswordPlaceholder: "重新输入密码",
	MySecurityCenterSaveLoginAffrimPasswordErrorMsg: "两次输入的密码不匹配！",
	MySecurityCenterSaveLoginOldPasswordNullMsg: "请输入旧密码！",
	MySecurityCenterSaveLoginNewPasswordNullMsg: "请输入新密码！",
	MySecurityCenterSaveLoginAffrimPasswordNullMsg: "请再次输入新密码！",
	MySecurityCenterSaveLoginNewPasswordFormatErrorMsg: "新密码格式不正确，请输入6-16位的密码！",
	MySecurityCenterSaveLoginNewPasswordFormatErrorMsg2: "密码格式不正确，请输入6-16位的密码！",

	MySecurityCenterSetPayPasswordTitle: "Set payment password",
	MySecurityCenterSetPayPhonePlaceholder: "Input Input your phone number",
	MySecurityCenterSetPayCode: "Verification",
	MySecurityCenterSetPayGetCode: "Send",
	MySecurityCenterSetPayCodePlaceholder: 'Input your code',
	MySecurityCenterSetPaySetPass: "Password",
	MySecurityCenterSetPaySetPassPlaceholder: "Please set the 6-16",
	MySecurityCenterSetPayAffrimPass: "Password",
	MySecurityCenterSetPayAffrimPassPlaceholder: "Confirm password",
	MySecurityCenterSetPayPasswordVerificationCodeNullMsg: "Input your code.",

	MySecurityCenterSavePayPasswordTitle: "Modify Payment Password",
	MySecurityCenterSavePayPasswordOldPassword: "Old Password",
	MySecurityCenterSavePayOldPasswordPlaceholder: "Input current password",
	MySecurityCenterSavePayPasswordNewPassword: "New Password",
	MySecurityCenterSavePayNewPasswordPlaceholder: "6 to 16 digits and words",
	MySecurityCenterSavePayAffrimPassword: "Confirm Password",
	MySecurityCenterSavePayAffrimPasswordPlaceholder: "Reenter password",
	MySecurityCenterSavePayAffrimPasswordErrorMsg: "The passwords entered twice do not match.",
	MySecurityCenterSavePayOldPasswordNullMsg: "Please enter your old password.",
	MySecurityCenterSavePayNewPasswordNullMsg: "Please enter a new password.",
	MySecurityCenterSavePayAffrimPasswordNullMsg: "Please enter your new password again.",
	MySecurityCenterSavePayNewPasswordFormatErrorMsg: "Incorrect password format, please enter 6-16 bit password.",

	MyTradingRecordTitle: "交易记录",
	MyTradingRecordFiltrate1: "全部",
	MyTradingRecordFiltrate2: "转入",
	MyTradingRecordFiltrate3: "转出",

	/**用户**/
	UserSaveNickNameTitle: "Set Your Nickname",
	UserSaveNickNameMsgRepetitionError: "The nickname doesn't change.",
	UserSaveNickNameMsgNullError: "Nicknames cannot be empty.",
	UserSaveNickNameMsgLengthError: "Please limit the nickname length to 1-10 characters.",
	UserSaveNickNameMsgError: "The nickname is not valid, please retype it.",
	UserSaveNickNameAlert1: "Please input 10-character nickname",
	UserSaveNickNameAlert2: "The characters your can input include :",
	UserSaveNickNameAlert3: "Chinese, English, digit and underline.",

	UserSaveUserNameTitle: "Modify the account",
	UserSaveUserNameMsgRepetitionError: "The account number has not changed.",
	UserSaveUserNameCode: "Verification",
	UserSaveUserNameCodeBtn: "Send",
	UserSaveUserNamePlaceholder: "Input Input your phone number ",
	UserSaveUserNamePlaceholder2: "Input your code",
	UserSaveUserNameMsgNullError: "The account cannot be empty.",
	UserSaveUserNameMsgNullError2: "The verification cannot be empty.",

	UserInfoListTitle: "Userinfo",
	UserInfoListHeadImg: "Head Portrait ",
	UserInfoListAccount: "User",
	UserInfoListNickName: "Nickname",

	/**钱包**/
	WalletLoginTitle: "Login",
	WalletLoginDistrict: "Country/region",
	WalletLoginDistrictDefault: "China",
	WalletLoginPhonePlaceholder: "Input your phone number",
	WalletLoginVerificationCode: "Send",
	WalletLoginVerificationCodePlaceholder: "Input your code",
	WalletLoginUserName: "User",
	WalletLoginPassWord: "Password",
	WalletLoginPassWordPlaceholder: "Input your password",
	WalletLoginPassWordCdkey: "Input your cdkey",
	WalletLoginBtn: "Login",
	WalletLoginExample1: "Clicking “Login” represents you have read and agreed with the ",
	WalletLoginExample4: "Clicking “Sign up” represents you have read and agreed with the",
	WalletLoginExample2: "Service Agreement",
	WalletLoginExample3: "Service Agreement",
	WalletLoginVerificationCodeBtn1: "Regain",
	WalletLoginVerificationCodeBtn2: "{{time}}",
	WalletLoginMobilePhoneNullMsg: "The phone number cannot be empty!",
	WalletLoginMobilePhoneErrorMsg: "Wrong format of mobile phone number!",
	WalletLoginVerificationCodeNullMsg: "The verification cannot be empty!",
	WalletCdkeyMsg: "The cdkey cannot be empty!",
	WalletLoginPassWordNullMsg: "The password cannot be empty!",
	WalletLoginSliderBtnTitleCodeLogin: "Mobile phone login",
	WalletLoginSliderBtnTitlePassLogin: "Password to login",
	WalletLoginSuccessMsg: "Login successfully!",

	/**增值**/
	WalletManagementTitle: "Appreciation",
	WalletManagementInfoText1: "Playing the natural financial attributes of digital assets.",
	WalletManagementInfoText2: "Providing steady profits to achieve the hedging and value-added of your assets.",

	/**我的**/
	WalletMyTitle: "Me",
	WalletMyNoLogin: "No Login",
	WalletMyLoginTap: "Click login to enjoy more features",
	WalletMyAccount: "User",
	WalletMyClearChat: "Clear Cache",
	WalletMyLogOut: "Log out",
	WalletMyToken: "My Wallet",

	/*邀请好友*/
	WalletMyInviteFriends: "Invite Friends",
	WalletMyInviteFriendsGstWallet: "GSTCoin",
	WalletMyInviteFriendsSafety: "Secure",
	WalletMyInviteFriendsSpeedy: "Convenient",
	WalletMyInviteFriendsHighYield: "High-profit",

	/*关于我们*/
	WalletMyAboutUsTitle: "About",
	ServiceAndPrivacyTerms: "Service privacy clause",
	VersionText: "Version",

	/*选择图片*/
	ActionSheetTitle: "Modify user profile",
	ActionSheetIdentityTitle: "Select image of id card",
	ActionSheetCancel: "Cancel",
	ActionSheetBtn1: "Photograph",
	ActionSheetBtn2: "Photo album selection",

	/*拍照相关*/
	PicturesFailedMsg: "Pictures failed",

	JinYanEvent: "ProhibitSpeak",
	CopyEvent: "Copy",
	FanYiEvent: "Eranslate",
	SeleceAll: "MultiSelect",
	FooterSend: "Send",

	/*审核页面*/
	StateUnderTitle: "Under Review",
	StateUnderInfo: "The audit will be completed in 1-5 working days, please wait patiently.",

});