var baseUrl = app.UserUrl;
var confBaseUrl = app.confBaseUrl;
(function(obj) {
	//发送邮箱验证码
	obj.AJAX_SEND_EMAIL_CODE = {
		getUrl: baseUrl + "user/sendEmailCode",
		getType: "GET"
	}
	
	// 保存邮箱验证
	obj.AJAX_BING_EMAIL = {
		getUrl: baseUrl + "user/bindEmail",
		getType: "GET"
	}
	
	//上传身份认证图片
	obj.AJAX_UPLOAD_IDENTITY_IMG = {
		getUrl: baseUrl + "user/identityUploadFile",
		getType: "POST"
	}

	//上传身份认证信息
	obj.AJAX_SAVE_IDENTITY_INFO = {
		getUrl: baseUrl + "user/saveIdcardVali",
		getType: "POST"
	}

	//获取google验证码key
	obj.AJAX_GET_GOOGLE = {
		getUrl: baseUrl + "user/getGoogleKey",
		getType: "GET"
	}
	
	//绑定谷歌验证器
	obj.AJAX_BING_GOOGLE = {
		getUrl: baseUrl + "user/bindGoogle",
		getType: "POST"
	}
	
	//修改昵称
	obj.AJAX_UPDATE_NICK_NAME = {
		getUrl: baseUrl + "user/updateNickName",
		getType: "POST"
	}
	
	//用新手机号获取验证码
	obj.AJAX_UPDATE_USER_NAME_GET_CODE = {
		getUrl: baseUrl + "user/sendChangePhoneCode",
		getType: "POST"
	}
	
	//修改手机号
	obj.AJAX_UPDATE_USER_NAME = {
		getUrl: baseUrl + "user/updateTel",
		getType: "POST"
	}
	
	//设置初始密码时获取验证码
	obj.AJAX_SET_PASSWORD_GET_CODE = {
		getUrl: baseUrl + "user/setPwCode",
		getType: "POST"
	}
	
	//获取用户信息
	obj.AJAX_GET_USER = {
		getUrl: baseUrl + "user/me",
		getType: "POST"
	}
	
	//上传头像
	obj.AJAX_UPLOAD_HEAD_IMG = {
		getUrl: baseUrl + "user/headImgUploadFile",
		getType: "POST"
	}
	
	//修改头像
	obj.AJAX_UPDATE_AVATAR = {
		getUrl: baseUrl + "user/replaceHeadImg",
		getType: "POST"
	}
	
	//首次设置密码
	obj.AJAX_SET_PASSWORD = {
		getUrl: baseUrl + "user/setPassword",
		getType: "GET"
	}
	
	//修改登录密码
	obj.AJAX_SAVE_PASSWORD = {
		getUrl: baseUrl + "user/updatePassword",
		getType: "GET"
	}

	//上传高级认证文件接口
	obj.AJAX_UPLOAD_HIGH_AUTHFILE = {
		getUrl: baseUrl + "user/uploadHighAuthFile",
		getType: "POST"
	}
	
	//保存高级认证接口
	obj.AJAX_HIGH_AUTH = {
		getUrl: baseUrl + "user/saveHighAuth",
		getType: "POST"
	}
	
	
	//查询关于我们信息
	obj.AJAX_SELECT_ABOUT_AS = {
		getUrl: app.confBaseUrl + "aboutUs/findAboutUs",
		getType: "POST"
	}
	
	//查询联系我们信息
	obj.AJAX_CONTACT_US = {
		getUrl: app.confBaseUrl + "contactUs/findContactUsAll",
		getType: "POST"
	}
	
	//获取用户身份证认证情况
	obj.AJAX_GET_USER_IDCARD_STATUS = {
		getUrl: baseUrl + "idcard/getUserIdcardStatus",
		getType: "GET"
	}
	//获取用户高级证认证驳回情况
	obj.AJAX_HIGHMASK_STATUS = {
		getUrl: baseUrl + "user/selectHighRemark",
		getType: "POST"
	}
	//获取用户初级证认证驳回情况
	obj.AJAX_LOWMASK_STATUS = {
		getUrl: baseUrl + "user/selectLowRemark",
		getType: "POST"
	}

//	//忘记登录密码的获取验证码
//	obj.AJAX_FORGET_PASSWORD_SMSCODE = {
//		getUrl: baseUrl + "login/setForgetCode",
//		getType: "POST"
//	};
    //未登陆时忘记登录密码的获取验证码
	obj.AJAX_FORGET_PASSWORD_SMSCODE = {
		getUrl: baseUrl + "login/setForgetCode",
		getType: "POST"
	};
	 //登陆后忘记登录密码的获取验证码
	 obj.AJAX_FORGET_PASSWORD_SMSCODE_A = {
		getUrl: baseUrl + "user/setForgetCode",
		getType: "POST"
	};
	
	//忘记密码,修改密码接口
//	obj.AJAX_FORGET_PASSWORD = {
//		getUrl: baseUrl + "login/resetPassword",
//		getType: "GET"
//	};

   //未登陆时忘记密码,修改密码接口
	obj.AJAX_FORGET_PASSWORD = {
		getUrl: baseUrl + "login/resetPassword",
		getType: "GET"
	};
	
	 //登陆后忘记密码,修改密码接口
	obj.AJAX_FORGET_PASSWORD_A = {
		getUrl: baseUrl + "user/resetPassword",
		getType: "GET"
	};


	//修改支付密码
	obj.AJAX_SAVE_PAY_PASSWORD = {
		getUrl: baseUrl + "user/updatePayPassword",
		getType: "POST"
	};

	//设置支付密码
	obj.AJAX_SET_PAY_PASSWORD = {
		getUrl: baseUrl + "user/setPayPassword",
		getType: "POST"
	}

	//校验旧手势密码
	obj.AJAX_CHECK_GESTURE_PASSWORD = {
		getUrl: baseUrl + "user/verifyPassword",
		getType: "POST"
	}

	//修改手势密码
	obj.AJAX_SAVE_GESTURE_PASSWORD = {
		getUrl: baseUrl + "user/setGesturePassword",
		getType: "POST"
	}


	//是否设置过密码
	obj.AJAX_IS_SET_PASSWORD = {
		getUrl: baseUrl + "user/checkInstalledPassword",
		getType: "GET"
	}

	//是否启用手势密码
	obj.AJAX_ENABLE_GESTURE_PASSWORD = {
		getUrl: baseUrl + "user/enableGesturePassword",
		getType: "POST"
	}
	
	//修改语种
	obj.AJAX_UPDATE_USER_LOCAL = {
		getUrl: baseUrl + "user/updateUserlocal",
		getType: "POST"
	}

	//提交问题反馈
	obj.AJAX_SAVE_FEEDBACK = {
		getUrl: baseUrl + "suggest/saveUserSuggest",
		getType: "POST"
	};

	//钱包管理查询用户信息
	obj.AJAX_SELECT_USER_INFO = {
		getUrl: baseUrl + "",
		getType: "GET"
	}


	//查询帮助中心列表信息
	obj.AJAX_SELECT_HELPCENTER_LIST = {
		getUrl: app.confBaseUrl + "helpCenter/selectHelpCenterForApp",
		getType: "POST"
	}

	//查询帮助中心内容信息
	obj.AJAX_SELECT_HELPCENTER_CONTENT = {
		getUrl: app.confBaseUrl + "helpCenter/selectContentById",
		getType: "POST"
	}

	//查询服务协议信息
	obj.AJAX_SELECT_AGREEMENT = {
		getUrl: app.confBaseUrl + "agreement/findAgreement",
		getType: "GET"
	}
	
	//查询行业资讯
	obj.AJAX_NEW_INFORMATION= {
		getUrl: confBaseUrl + "news/list",
		getType: "GET"
	}
	
	//根据id查询行业资讯
	obj.AJAX_DELTAIL_INFORMATIONID= {
		getUrl: confBaseUrl+ "news/getNewsById",
		getType: "GET"
	}


	//查询系统公告
	obj.AJAX_STSTEM_NOTICE_E = {
		getUrl:confBaseUrl + "/systemNotice/systemNoticeList",

    }
	//查询项目白皮书选择列表
	obj.AJAX_WHITE_PAPER_SELECT= {
		getUrl: confBaseUrl+ "projectCenter/classifyList",
		getType: "GET"
	}
	//查询项目白皮书内容
	obj.AJAX_WHITE_PAPER_INFO= {
		getUrl: confBaseUrl+ "projectCenter/list",
		getType: "GET"
	}
	//查询点赞
	obj.AJAX_WHITE_PAPER_THUMB= {
		getUrl: confBaseUrl+ "projectCenter/star",
		getType: "POST"
	}
	//查询项目详情基础资料
	obj.PROJECT_INFO= {
		getUrl: confBaseUrl+ "projectCenter/selectById",
		getType: "GET"
	}
	//查询项目报告列表
	obj.PROJECT_LIST= {
		getUrl: confBaseUrl+ "projectCenter/reportList",
		getType: "GET"
	}
}(window.myAjaxJs = {}))