var baseUrl = app.walletBaseUrl;
var mask = mui.createMask();
(function(obj) {
	// 用户初始化
	//	obj.AJAX_USER_LOGIN = {
	//		getUrl: baseUrl + "c2cUserInfoController/login",
	//		getType: "POST"
	//	};
	obj.AJAX_USER_LOGIN = {
		getUrl: baseUrl + "c2cUserInfoController/loginTest",
		getType: "POST"
	};
	// 用户信息
	obj.AJAX_SELECT_USERINFO = {
		getUrl: baseUrl + "c2cUserInfoController/getUser",
		getType: "GET"
	};
	// 用户昵称修改
	obj.AJAX_SAVE_NICKNAME = {
		getUrl: baseUrl + "c2cUserInfoController/updateUserNickName",
		getType: "POST"
	};
	// 用户支付密码修改
	obj.AJAX_SAVE_PAYPASSWORD = {
		getUrl: baseUrl + "c2cUserInfoController/updateUserPayPassword",
		getType: "POST"
	};
	// 查询该用户所有的绑定的支付方式
	obj.AJAX_SELECTPAYARRAY_USERLPAY = {
		getUrl: baseUrl + "payInfo/selectPayTypeArrayByUserId",
		getType: "GET"
	};
	// 根据交易类型获取当前用户该交易方式的信息
	obj.AJAX_SELECT_USERLPAY = {
		getUrl: baseUrl + "payInfo/selectPayTypeByUserId",
		getType: "POST"
	};
	// 用户微信二维码图片保存
	obj.AJAX_SAVE_UPLOAD_USERPAYWX = {
		getUrl: baseUrl + "upload/uploadUserPayWXFile",
		getType: "POST"
	};
	// 用户支付宝二维码图片保存
	obj.AJAX_SAVE_UPLOAD_USERPAYZFB = {
		getUrl: baseUrl + "upload/uploadUserPayZFBFile",
		getType: "POST"
	};
	// 用户认证图片保存
	obj.AJAX_SAVE_UPLOAD_USERAUTH = {
		getUrl: baseUrl + "upload/uploadUserAuthStringFile",
		getType: "POST"
	};
	// 用户认证
	obj.AJAX_SAVE_USERAUTH = {
		getUrl: baseUrl + "c2cUserAuthController/inserUserAuth",
		getType: "POST"
	};
	//用户微信绑定
	obj.AJAX_INSERT_USERPAYWX = {
		getUrl: baseUrl + "payInfo/insertUserPayInfoWX",
		getType: "POST"
	};
	//用户微信更改
	obj.AJAX_UPDATE_USERPAYWX = {
		getUrl: baseUrl + "payInfo/updateUserPayInfoWX",
		getType: "POST"
	};
	//用户支付宝绑定
	obj.AJAX_INSERT_USERPAYZFB = {
		getUrl: baseUrl + "payInfo/insertUserPayInfoZFB",
		getType: "POST"
	};
	//用户支付宝更改
	obj.AJAX_UPDATE_USERPAYZFB = {
		getUrl: baseUrl + "payInfo/updateUserPayInfoZFB",
		getType: "POST"
	};
	//用户银行卡绑定
	obj.AJAX_INSERT_USERPAYYHK = {
		getUrl: baseUrl + "payInfo/insertUserPayInfoYHK",
		getType: "POST"
	};
	//用户银行卡更改
	obj.AJAX_UPDATE_USERPAYYHK = {
		getUrl: baseUrl + "payInfo/updateUserPayInfoYHK",
		getType: "POST"
	};

	/**
	 * 异步回调请求
	 * @param {Object} params.obj	请求对象
	 * @param {Object} params.data	请求参数
	 * @param {Object} params.end	回调方法
	 * @param {Object} params.isMsg	提示信息
	 * @param {Object} params.isNativeUI	加载框
	 */
	obj.ajaxUtil = function(params) {
		mui.plusReady(function() {
			mui.ajax(params.obj.getUrl, {
				header: {
					"X-Requested-Token": localStorage.getItem("user_token"),
				},
				type: params.obj.getType, //HTTP请求类型
				data: params.data,
				async: false == params.async ? false : true,
				dataType: 'json', //服务器返回json格式数据
				timeout: 10000, //超时时间设置为10秒；
//				beforeSend: function() {
//					if(!params.isNativeUI) {
//						plus.nativeUI.showWaiting("等待中...");
//					}
//					//					mask.show();
//				},
//				complete: function() {
//					if(!params.isNativeUI) {
//						plus.nativeUI.closeWaiting();
//					}
//					//					mask._remove();
//				},
				success: function(data) {
					if("200" == data.code) {
						params.end(data);
					} else {
						if(!params.isNotMsg) {
							mui.alert(data.msg);
						}

					}
				},
				error: function(xhr, type, errorThrown) {
					mui.toast("网络异常，请检查网络状态");
				}
			})
		})
	}
}(window.ajaxJs = {}))